[ubuntu-studio-devel] LiveFS ubuntustudio/zesty/i386 failed to build on 20161201

CD Image cdimage at nusakan.canonical.com
Thu Dec 1 18:21:47 UTC 2016


RUN: /usr/share/launchpad-buildd/slavebin/slave-prep ['slave-prep']
Forking launchpad-buildd slave process...
Kernel version: Linux lgw01-16 4.4.0-51-generic #72-Ubuntu SMP Thu Nov 24 18:29:54 UTC 2016 x86_64
Buildd toolchain package versions: launchpad-buildd_140 python-lpbuildd_140 sbuild_0.67.0-2ubuntu7 bzr-builder_0.7.3+bzr174~ppa13~ubuntu14.10.1 bzr_2.7.0-2ubuntu3 git-build-recipe_0.3.2 git_1:2.7.4-0ubuntu1 dpkg-dev_1.18.4ubuntu1.1 python-debian_0.1.27ubuntu2 qemu-user-static_1:2.5+dfsg-5ubuntu10.6.
Syncing the system clock with the buildd NTP service...
 1 Dec 18:17:45 ntpdate[1717]: adjust time server 10.211.37.1 offset 0.026962 sec
RUN: /usr/share/launchpad-buildd/slavebin/unpack-chroot ['unpack-chroot', 'LIVEFSBUILD-83164', '/home/buildd/filecache-default/5ce6418ad8acb4cb980a16cd30f1736d3291c7a9']
Unpacking chroot for build LIVEFSBUILD-83164
RUN: /usr/share/launchpad-buildd/slavebin/mount-chroot ['mount-chroot', 'LIVEFSBUILD-83164']
Mounting chroot for build LIVEFSBUILD-83164
RUN: /usr/share/launchpad-buildd/slavebin/override-sources-list ['override-sources-list', 'LIVEFSBUILD-83164', 'deb http://ftpmaster.internal/ubuntu zesty main universe']
Overriding sources.list in build-LIVEFSBUILD-83164
RUN: /usr/share/launchpad-buildd/slavebin/update-debian-chroot ['update-debian-chroot', 'LIVEFSBUILD-83164', 'i386']
Updating debian chroot for build LIVEFSBUILD-83164
Get:1 http://ftpmaster.internal/ubuntu zesty InRelease [253 kB]
Get:2 http://ftpmaster.internal/ubuntu zesty/main i386 Packages [1228 kB]
Get:3 http://ftpmaster.internal/ubuntu zesty/main Translation-en [584 kB]
Get:4 http://ftpmaster.internal/ubuntu zesty/universe i386 Packages [7911 kB]
Get:5 http://ftpmaster.internal/ubuntu zesty/universe Translation-en [4597 kB]
Fetched 14.6 MB in 5s (2719 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following packages were automatically installed and are no longer required:
  libperl5.22 perl-modules-5.22
Use 'sudo apt autoremove' to remove them.
The following NEW packages will be installed:
  libperl5.24 perl-modules-5.24
The following packages will be upgraded:
  adduser base-files base-passwd bash binutils bsdutils cpp cpp-6 debianutils
  diffutils dmsetup findutils g++ g++-6 gcc gcc-6 gcc-6-base grep init
  init-system-helpers libapparmor1 libasan3 libasn1-8-heimdal libassuan0
  libatomic1 libblkid1 libcc1-0 libcilkrts5 libcurl3-gnutls libdevmapper1.02.1
  libfdisk1 libgcc-6-dev libgcc1 libgcrypt20 libgnutls30 libgomp1
  libgpg-error0 libgssapi-krb5-2 libgssapi3-heimdal libhcrypto4-heimdal
  libheimbase1-heimdal libheimntlm0-heimdal libhogweed4 libhx509-5-heimdal
  libitm1 libk5crypto3 libkrb5-26-heimdal libkrb5-3 libkrb5support0 libksba8
  libldap-2.4-2 liblzma5 libmount1 libmpx2 libnettle6 libnpth0 libpng16-16
  libquadmath0 libroken18-heimdal libsasl2-2 libsasl2-modules-db libselinux1
  libsemanage-common libsemanage1 libsepol1 libslang2 libsmartcols1
  libsqlite3-0 libssl1.0.0 libstdc++-6-dev libstdc++6 libsystemd0 libubsan0
  libudev1 libustr-1.0-1 libuuid1 libwind0-heimdal linux-libc-dev mount
  openssl perl perl-base pinentry-curses pkg-create-dbgsym systemd
  systemd-sysv tar tzdata ubuntu-keyring util-linux xz-utils
91 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
Need to get 50.9 MB of archives.
After this operation, 35.0 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu zesty/main i386 base-files i386 9.6ubuntu7 [56.6 kB]
Get:2 http://ftpmaster.internal/ubuntu zesty/main i386 debianutils i386 4.8.1 [85.8 kB]
Get:3 http://ftpmaster.internal/ubuntu zesty/main i386 bash i386 4.4-2ubuntu1 [622 kB]
Get:4 http://ftpmaster.internal/ubuntu zesty/main i386 bsdutils i386 1:2.29-1ubuntu2 [58.4 kB]
Get:5 http://ftpmaster.internal/ubuntu zesty/main i386 diffutils i386 1:3.5-1 [167 kB]
Get:6 http://ftpmaster.internal/ubuntu zesty/main i386 findutils i386 4.6.0+git+20161106-1 [291 kB]
Get:7 http://ftpmaster.internal/ubuntu zesty/main i386 grep i386 2.26-1 [158 kB]
Get:8 http://ftpmaster.internal/ubuntu zesty/main i386 libuuid1 i386 2.29-1ubuntu2 [15.7 kB]
Get:9 http://ftpmaster.internal/ubuntu zesty/main i386 libblkid1 i386 2.29-1ubuntu2 [125 kB]
Get:10 http://ftpmaster.internal/ubuntu zesty/main i386 libfdisk1 i386 2.29-1ubuntu2 [161 kB]
Get:11 http://ftpmaster.internal/ubuntu zesty/main i386 libselinux1 i386 2.6-3 [73.3 kB]
Get:12 http://ftpmaster.internal/ubuntu zesty/main i386 util-linux i386 2.29-1ubuntu2 [927 kB]
Get:13 http://ftpmaster.internal/ubuntu zesty/main i386 mount i386 2.29-1ubuntu2 [136 kB]
Get:14 http://ftpmaster.internal/ubuntu zesty/main i386 perl-modules-5.24 all 5.24.1~rc4-1 [2663 kB]
Get:15 http://ftpmaster.internal/ubuntu zesty/main i386 libperl5.24 i386 5.24.1~rc4-1 [3081 kB]
Get:16 http://ftpmaster.internal/ubuntu zesty/main i386 perl i386 5.24.1~rc4-1 [219 kB]
Get:17 http://ftpmaster.internal/ubuntu zesty/main i386 perl-base i386 5.24.1~rc4-1 [1408 kB]
Get:18 http://ftpmaster.internal/ubuntu zesty/main i386 tar i386 1.29b-1.1 [236 kB]
Get:19 http://ftpmaster.internal/ubuntu zesty/main i386 base-passwd i386 3.5.41 [49.1 kB]
Get:20 http://ftpmaster.internal/ubuntu zesty/main i386 init-system-helpers all 1.46 [37.3 kB]
Get:21 http://ftpmaster.internal/ubuntu zesty/main i386 libapparmor1 i386 2.10.95-4ubuntu5.2 [31.6 kB]
Get:22 http://ftpmaster.internal/ubuntu zesty/main i386 libgpg-error0 i386 1.25-1 [37.3 kB]
Get:23 http://ftpmaster.internal/ubuntu zesty/main i386 libgcrypt20 i386 1.7.3-2 [372 kB]
Get:24 http://ftpmaster.internal/ubuntu zesty/main i386 liblzma5 i386 5.2.2-1.2 [98.7 kB]
Get:25 http://ftpmaster.internal/ubuntu zesty/main i386 libmount1 i386 2.29-1ubuntu2 [130 kB]
Get:26 http://ftpmaster.internal/ubuntu zesty/main i386 adduser all 3.113+nmu3ubuntu5 [161 kB]
Get:27 http://ftpmaster.internal/ubuntu zesty/main i386 systemd i386 232-6 [2391 kB]
Get:28 http://ftpmaster.internal/ubuntu zesty/main i386 libsystemd0 i386 232-6 [229 kB]
Get:29 http://ftpmaster.internal/ubuntu zesty/main i386 init i386 1.46 [5318 B]
Get:30 http://ftpmaster.internal/ubuntu zesty/main i386 systemd-sysv i386 232-6 [14.0 kB]
Get:31 http://ftpmaster.internal/ubuntu zesty/main i386 libquadmath0 i386 6.2.1-5ubuntu1 [205 kB]
Get:32 http://ftpmaster.internal/ubuntu zesty/main i386 libitm1 i386 6.2.1-5ubuntu1 [31.2 kB]
Get:33 http://ftpmaster.internal/ubuntu zesty/main i386 libcc1-0 i386 6.2.1-5ubuntu1 [33.0 kB]
Get:34 http://ftpmaster.internal/ubuntu zesty/main i386 binutils i386 2.27.51.20161127-1ubuntu1 [2516 kB]
Get:35 http://ftpmaster.internal/ubuntu zesty/main i386 libgomp1 i386 6.2.1-5ubuntu1 [80.1 kB]
Get:36 http://ftpmaster.internal/ubuntu zesty/main i386 libatomic1 i386 6.2.1-5ubuntu1 [9914 B]
Get:37 http://ftpmaster.internal/ubuntu zesty/main i386 libasan3 i386 6.2.1-5ubuntu1 [308 kB]
Get:38 http://ftpmaster.internal/ubuntu zesty/main i386 libubsan0 i386 6.2.1-5ubuntu1 [121 kB]
Get:39 http://ftpmaster.internal/ubuntu zesty/main i386 libcilkrts5 i386 6.2.1-5ubuntu1 [45.8 kB]
Get:40 http://ftpmaster.internal/ubuntu zesty/main i386 libmpx2 i386 6.2.1-5ubuntu1 [12.8 kB]
Get:41 http://ftpmaster.internal/ubuntu zesty/main i386 gcc-6-base i386 6.2.1-5ubuntu1 [16.8 kB]
Get:42 http://ftpmaster.internal/ubuntu zesty/main i386 libstdc++6 i386 6.2.1-5ubuntu1 [435 kB]
Get:43 http://ftpmaster.internal/ubuntu zesty/main i386 g++-6 i386 6.2.1-5ubuntu1 [7622 kB]
Get:44 http://ftpmaster.internal/ubuntu zesty/main i386 libstdc++-6-dev i386 6.2.1-5ubuntu1 [1465 kB]
Get:45 http://ftpmaster.internal/ubuntu zesty/main i386 libgcc-6-dev i386 6.2.1-5ubuntu1 [2313 kB]
Get:46 http://ftpmaster.internal/ubuntu zesty/main i386 gcc-6 i386 6.2.1-5ubuntu1 [7370 kB]
Get:47 http://ftpmaster.internal/ubuntu zesty/main i386 cpp-6 i386 6.2.1-5ubuntu1 [6827 kB]
Get:48 http://ftpmaster.internal/ubuntu zesty/main i386 libgcc1 i386 1:6.2.1-5ubuntu1 [48.0 kB]
Get:49 http://ftpmaster.internal/ubuntu zesty/main i386 libsepol1 i386 2.6-1 [240 kB]
Get:50 http://ftpmaster.internal/ubuntu zesty/main i386 libustr-1.0-1 i386 1.0.4-6 [63.7 kB]
Get:51 http://ftpmaster.internal/ubuntu zesty/main i386 libsemanage-common all 2.6-1 [6832 B]
Get:52 http://ftpmaster.internal/ubuntu zesty/main i386 libsemanage1 i386 2.6-1 [89.9 kB]
Get:53 http://ftpmaster.internal/ubuntu zesty/main i386 libsmartcols1 i386 2.29-1ubuntu2 [75.9 kB]
Get:54 http://ftpmaster.internal/ubuntu zesty/main i386 libudev1 i386 232-6 [60.4 kB]
Get:55 http://ftpmaster.internal/ubuntu zesty/main i386 ubuntu-keyring all 2016.10.27 [16.6 kB]
Get:56 http://ftpmaster.internal/ubuntu zesty/main i386 tzdata all 2016j-2 [204 kB]
Get:57 http://ftpmaster.internal/ubuntu zesty/main i386 libdevmapper1.02.1 i386 2:1.02.136-1ubuntu1 [146 kB]
Get:58 http://ftpmaster.internal/ubuntu zesty/main i386 dmsetup i386 2:1.02.136-1ubuntu1 [72.9 kB]
Get:59 http://ftpmaster.internal/ubuntu zesty/main i386 libroken18-heimdal i386 1.7~git20160703+dfsg-1ubuntu1 [44.4 kB]
Get:60 http://ftpmaster.internal/ubuntu zesty/main i386 libasn1-8-heimdal i386 1.7~git20160703+dfsg-1ubuntu1 [187 kB]
Get:61 http://ftpmaster.internal/ubuntu zesty/main i386 libassuan0 i386 2.4.3-2 [36.6 kB]
Get:62 http://ftpmaster.internal/ubuntu zesty/main i386 libhogweed4 i386 3.3-1 [137 kB]
Get:63 http://ftpmaster.internal/ubuntu zesty/main i386 libnettle6 i386 3.3-1 [109 kB]
Get:64 http://ftpmaster.internal/ubuntu zesty/main i386 libgnutls30 i386 3.5.6-4ubuntu2 [642 kB]
Get:65 http://ftpmaster.internal/ubuntu zesty/main i386 libheimbase1-heimdal i386 1.7~git20160703+dfsg-1ubuntu1 [32.1 kB]
Get:66 http://ftpmaster.internal/ubuntu zesty/main i386 libhcrypto4-heimdal i386 1.7~git20160703+dfsg-1ubuntu1 [93.1 kB]
Get:67 http://ftpmaster.internal/ubuntu zesty/main i386 libwind0-heimdal i386 1.7~git20160703+dfsg-1ubuntu1 [48.4 kB]
Get:68 http://ftpmaster.internal/ubuntu zesty/main i386 libhx509-5-heimdal i386 1.7~git20160703+dfsg-1ubuntu1 [118 kB]
Get:69 http://ftpmaster.internal/ubuntu zesty/main i386 libsqlite3-0 i386 3.15.1-1 [516 kB]
Get:70 http://ftpmaster.internal/ubuntu zesty/main i386 libkrb5-26-heimdal i386 1.7~git20160703+dfsg-1ubuntu1 [227 kB]
Get:71 http://ftpmaster.internal/ubuntu zesty/main i386 libheimntlm0-heimdal i386 1.7~git20160703+dfsg-1ubuntu1 [16.6 kB]
Get:72 http://ftpmaster.internal/ubuntu zesty/main i386 libgssapi3-heimdal i386 1.7~git20160703+dfsg-1ubuntu1 [108 kB]
Get:73 http://ftpmaster.internal/ubuntu zesty/main i386 libksba8 i386 1.3.5-2 [99.9 kB]
Get:74 http://ftpmaster.internal/ubuntu zesty/main i386 libsasl2-modules-db i386 2.1.27~72-g88d82a3+dfsg-1 [16.0 kB]
Get:75 http://ftpmaster.internal/ubuntu zesty/main i386 libsasl2-2 i386 2.1.27~72-g88d82a3+dfsg-1 [52.3 kB]
Get:76 http://ftpmaster.internal/ubuntu zesty/main i386 libldap-2.4-2 i386 2.4.42+dfsg-2ubuntu5 [173 kB]
Get:77 http://ftpmaster.internal/ubuntu zesty/main i386 libnpth0 i386 1.3-1 [8414 B]
Get:78 http://ftpmaster.internal/ubuntu zesty/main i386 libslang2 i386 2.3.1-5ubuntu1 [423 kB]
Get:79 http://ftpmaster.internal/ubuntu zesty/main i386 libssl1.0.0 i386 1.0.2g-1ubuntu10 [910 kB]
Get:80 http://ftpmaster.internal/ubuntu zesty/main i386 pinentry-curses i386 0.9.7-9 [32.8 kB]
Get:81 http://ftpmaster.internal/ubuntu zesty/main i386 xz-utils i386 5.2.2-1.2 [86.3 kB]
Get:82 http://ftpmaster.internal/ubuntu zesty/main i386 libgssapi-krb5-2 i386 1.15~beta1-1 [129 kB]
Get:83 http://ftpmaster.internal/ubuntu zesty/main i386 libkrb5-3 i386 1.15~beta1-1 [299 kB]
Get:84 http://ftpmaster.internal/ubuntu zesty/main i386 libkrb5support0 i386 1.15~beta1-1 [33.7 kB]
Get:85 http://ftpmaster.internal/ubuntu zesty/main i386 libk5crypto3 i386 1.15~beta1-1 [87.4 kB]
Get:86 http://ftpmaster.internal/ubuntu zesty/main i386 libcurl3-gnutls i386 7.51.0-1ubuntu1 [210 kB]
Get:87 http://ftpmaster.internal/ubuntu zesty/main i386 libpng16-16 i386 1.6.26-2ubuntu1 [181 kB]
Get:88 http://ftpmaster.internal/ubuntu zesty/main i386 openssl i386 1.0.2g-1ubuntu10 [506 kB]
Get:89 http://ftpmaster.internal/ubuntu zesty/main i386 cpp i386 4:6.2.1-1ubuntu1 [27.4 kB]
Get:90 http://ftpmaster.internal/ubuntu zesty/main i386 gcc i386 4:6.2.1-1ubuntu1 [5206 B]
Get:91 http://ftpmaster.internal/ubuntu zesty/main i386 g++ i386 4:6.2.1-1ubuntu1 [1486 B]
Get:92 http://ftpmaster.internal/ubuntu zesty/main i386 linux-libc-dev i386 4.8.0-26.28 [855 kB]
Get:93 http://ftpmaster.internal/ubuntu zesty/main i386 pkg-create-dbgsym all 0.73 [8952 B]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 50.9 MB in 8s (6338 kB/s)
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12310 files and directories currently installed.)
Preparing to unpack .../base-files_9.6ubuntu7_i386.deb ...
Unpacking base-files (9.6ubuntu7) over (9.6ubuntu5) ...
Setting up base-files (9.6ubuntu7) ...
Installing new version of config file /etc/issue ...
Installing new version of config file /etc/issue.net ...
Installing new version of config file /etc/lsb-release ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12312 files and directories currently installed.)
Preparing to unpack .../debianutils_4.8.1_i386.deb ...
Unpacking debianutils (4.8.1) over (4.8) ...
Setting up debianutils (4.8.1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12312 files and directories currently installed.)
Preparing to unpack .../bash_4.4-2ubuntu1_i386.deb ...
Unpacking bash (4.4-2ubuntu1) over (4.3-15ubuntu1) ...
Setting up bash (4.4-2ubuntu1) ...
Installing new version of config file /etc/skel/.profile ...
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12312 files and directories currently installed.)
Preparing to unpack .../bsdutils_1%3a2.29-1ubuntu2_i386.deb ...
Unpacking bsdutils (1:2.29-1ubuntu2) over (1:2.28.2-1ubuntu1) ...
Setting up bsdutils (1:2.29-1ubuntu2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12312 files and directories currently installed.)
Preparing to unpack .../diffutils_1%3a3.5-1_i386.deb ...
Unpacking diffutils (1:3.5-1) over (1:3.3-3) ...
Setting up diffutils (1:3.5-1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12312 files and directories currently installed.)
Preparing to unpack .../findutils_4.6.0+git+20161106-1_i386.deb ...
Unpacking findutils (4.6.0+git+20161106-1) over (4.6.0+git+20160703-2) ...
Setting up findutils (4.6.0+git+20161106-1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12312 files and directories currently installed.)
Preparing to unpack .../archives/grep_2.26-1_i386.deb ...
Unpacking grep (2.26-1) over (2.25-6) ...
Setting up grep (2.26-1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12312 files and directories currently installed.)
Preparing to unpack .../libuuid1_2.29-1ubuntu2_i386.deb ...
Unpacking libuuid1:i386 (2.29-1ubuntu2) over (2.28.2-1ubuntu1) ...
Setting up libuuid1:i386 (2.29-1ubuntu2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12312 files and directories currently installed.)
Preparing to unpack .../libblkid1_2.29-1ubuntu2_i386.deb ...
Unpacking libblkid1:i386 (2.29-1ubuntu2) over (2.28.2-1ubuntu1) ...
Setting up libblkid1:i386 (2.29-1ubuntu2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12312 files and directories currently installed.)
Preparing to unpack .../libfdisk1_2.29-1ubuntu2_i386.deb ...
Unpacking libfdisk1:i386 (2.29-1ubuntu2) over (2.28.2-1ubuntu1) ...
Setting up libfdisk1:i386 (2.29-1ubuntu2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12312 files and directories currently installed.)
Preparing to unpack .../libselinux1_2.6-3_i386.deb ...
Unpacking libselinux1:i386 (2.6-3) over (2.5-3) ...
Setting up libselinux1:i386 (2.6-3) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12312 files and directories currently installed.)
Preparing to unpack .../util-linux_2.29-1ubuntu2_i386.deb ...
Unpacking util-linux (2.29-1ubuntu2) over (2.28.2-1ubuntu1) ...
Setting up util-linux (2.29-1ubuntu2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12311 files and directories currently installed.)
Preparing to unpack .../mount_2.29-1ubuntu2_i386.deb ...
Unpacking mount (2.29-1ubuntu2) over (2.28.2-1ubuntu1) ...
Setting up mount (2.29-1ubuntu2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12311 files and directories currently installed.)
Preparing to unpack .../0-perl_5.24.1~rc4-1_i386.deb ...
Unpacking perl (5.24.1~rc4-1) over (5.22.2-3) ...
Selecting previously unselected package perl-modules-5.24.
Preparing to unpack .../1-perl-modules-5.24_5.24.1~rc4-1_all.deb ...
Unpacking perl-modules-5.24 (5.24.1~rc4-1) ...
Selecting previously unselected package libperl5.24:i386.
Preparing to unpack .../2-libperl5.24_5.24.1~rc4-1_i386.deb ...
Unpacking libperl5.24:i386 (5.24.1~rc4-1) ...
Preparing to unpack .../3-perl-base_5.24.1~rc4-1_i386.deb ...
Unpacking perl-base (5.24.1~rc4-1) over (5.22.2-3) ...
Setting up perl-base (5.24.1~rc4-1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14104 files and directories currently installed.)
Preparing to unpack .../tar_1.29b-1.1_i386.deb ...
Unpacking tar (1.29b-1.1) over (1.29b-1) ...
Setting up tar (1.29b-1.1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14104 files and directories currently installed.)
Preparing to unpack .../base-passwd_3.5.41_i386.deb ...
Unpacking base-passwd (3.5.41) over (3.5.40) ...
Setting up base-passwd (3.5.41) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14104 files and directories currently installed.)
Preparing to unpack .../init-system-helpers_1.46_all.deb ...
Unpacking init-system-helpers (1.46) over (1.45) ...
Setting up init-system-helpers (1.46) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14104 files and directories currently installed.)
Preparing to unpack .../0-libapparmor1_2.10.95-4ubuntu5.2_i386.deb ...
Unpacking libapparmor1:i386 (2.10.95-4ubuntu5.2) over (2.10.95-4ubuntu5) ...
Preparing to unpack .../1-libgpg-error0_1.25-1_i386.deb ...
Unpacking libgpg-error0:i386 (1.25-1) over (1.24-1) ...
Setting up libgpg-error0:i386 (1.25-1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14104 files and directories currently installed.)
Preparing to unpack .../libgcrypt20_1.7.3-2_i386.deb ...
Unpacking libgcrypt20:i386 (1.7.3-2) over (1.7.2-2ubuntu1) ...
Setting up libgcrypt20:i386 (1.7.3-2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14104 files and directories currently installed.)
Preparing to unpack .../liblzma5_5.2.2-1.2_i386.deb ...
Unpacking liblzma5:i386 (5.2.2-1.2) over (5.1.1alpha+20120614-2.1ubuntu1) ...
Setting up liblzma5:i386 (5.2.2-1.2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14104 files and directories currently installed.)
Preparing to unpack .../libmount1_2.29-1ubuntu2_i386.deb ...
Unpacking libmount1:i386 (2.29-1ubuntu2) over (2.28.2-1ubuntu1) ...
Setting up libmount1:i386 (2.29-1ubuntu2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14104 files and directories currently installed.)
Preparing to unpack .../adduser_3.113+nmu3ubuntu5_all.deb ...
Unpacking adduser (3.113+nmu3ubuntu5) over (3.113+nmu3ubuntu4) ...
Setting up adduser (3.113+nmu3ubuntu5) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14104 files and directories currently installed.)
Preparing to unpack .../0-systemd_232-6_i386.deb ...
Unpacking systemd (232-6) over (231-9git1) ...
Preparing to unpack .../1-libsystemd0_232-6_i386.deb ...
Unpacking libsystemd0:i386 (232-6) over (231-9git1) ...
Setting up libsystemd0:i386 (232-6) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14100 files and directories currently installed.)
Preparing to unpack .../archives/init_1.46_i386.deb ...
Unpacking init (1.46) over (1.45) ...
Setting up libapparmor1:i386 (2.10.95-4ubuntu5.2) ...
Setting up systemd (232-6) ...
Installing new version of config file /etc/dbus-1/system.d/org.freedesktop.systemd1.conf ...
Installing new version of config file /etc/systemd/resolved.conf ...
Installing new version of config file /etc/systemd/system.conf ...
addgroup: The group `systemd-journal' already exists as a system group. Exiting.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14100 files and directories currently installed.)
Preparing to unpack .../00-systemd-sysv_232-6_i386.deb ...
Unpacking systemd-sysv (232-6) over (231-9git1) ...
Preparing to unpack .../01-libquadmath0_6.2.1-5ubuntu1_i386.deb ...
Unpacking libquadmath0:i386 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Preparing to unpack .../02-libitm1_6.2.1-5ubuntu1_i386.deb ...
Unpacking libitm1:i386 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Preparing to unpack .../03-libcc1-0_6.2.1-5ubuntu1_i386.deb ...
Unpacking libcc1-0:i386 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Preparing to unpack .../04-binutils_2.27.51.20161127-1ubuntu1_i386.deb ...
Unpacking binutils (2.27.51.20161127-1ubuntu1) over (2.27-8ubuntu2) ...
Preparing to unpack .../05-libgomp1_6.2.1-5ubuntu1_i386.deb ...
Unpacking libgomp1:i386 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Preparing to unpack .../06-libatomic1_6.2.1-5ubuntu1_i386.deb ...
Unpacking libatomic1:i386 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Preparing to unpack .../07-libasan3_6.2.1-5ubuntu1_i386.deb ...
Unpacking libasan3:i386 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Preparing to unpack .../08-libubsan0_6.2.1-5ubuntu1_i386.deb ...
Unpacking libubsan0:i386 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Preparing to unpack .../09-libcilkrts5_6.2.1-5ubuntu1_i386.deb ...
Unpacking libcilkrts5:i386 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Preparing to unpack .../10-libmpx2_6.2.1-5ubuntu1_i386.deb ...
Unpacking libmpx2:i386 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Preparing to unpack .../11-gcc-6-base_6.2.1-5ubuntu1_i386.deb ...
Unpacking gcc-6-base:i386 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Setting up gcc-6-base:i386 (6.2.1-5ubuntu1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14100 files and directories currently installed.)
Preparing to unpack .../libstdc++6_6.2.1-5ubuntu1_i386.deb ...
Unpacking libstdc++6:i386 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Setting up libstdc++6:i386 (6.2.1-5ubuntu1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14100 files and directories currently installed.)
Preparing to unpack .../0-g++-6_6.2.1-5ubuntu1_i386.deb ...
Unpacking g++-6 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Preparing to unpack .../1-libstdc++-6-dev_6.2.1-5ubuntu1_i386.deb ...
Unpacking libstdc++-6-dev:i386 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Preparing to unpack .../2-libgcc-6-dev_6.2.1-5ubuntu1_i386.deb ...
Unpacking libgcc-6-dev:i386 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Preparing to unpack .../3-gcc-6_6.2.1-5ubuntu1_i386.deb ...
Unpacking gcc-6 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Preparing to unpack .../4-cpp-6_6.2.1-5ubuntu1_i386.deb ...
Unpacking cpp-6 (6.2.1-5ubuntu1) over (6.2.0-5ubuntu12) ...
Preparing to unpack .../5-libgcc1_1%3a6.2.1-5ubuntu1_i386.deb ...
Unpacking libgcc1:i386 (1:6.2.1-5ubuntu1) over (1:6.2.0-5ubuntu12) ...
Setting up libgcc1:i386 (1:6.2.1-5ubuntu1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14099 files and directories currently installed.)
Preparing to unpack .../libsepol1_2.6-1_i386.deb ...
Unpacking libsepol1:i386 (2.6-1) over (2.5-1) ...
Setting up libsepol1:i386 (2.6-1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14099 files and directories currently installed.)
Preparing to unpack .../libustr-1.0-1_1.0.4-6_i386.deb ...
Unpacking libustr-1.0-1:i386 (1.0.4-6) over (1.0.4-5) ...
Setting up libustr-1.0-1:i386 (1.0.4-6) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14099 files and directories currently installed.)
Preparing to unpack .../libsemanage-common_2.6-1_all.deb ...
Unpacking libsemanage-common (2.6-1) over (2.5-1) ...
Setting up libsemanage-common (2.6-1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14099 files and directories currently installed.)
Preparing to unpack .../libsemanage1_2.6-1_i386.deb ...
Unpacking libsemanage1:i386 (2.6-1) over (2.5-1) ...
Setting up libsemanage1:i386 (2.6-1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14099 files and directories currently installed.)
Preparing to unpack .../libsmartcols1_2.29-1ubuntu2_i386.deb ...
Unpacking libsmartcols1:i386 (2.29-1ubuntu2) over (2.28.2-1ubuntu1) ...
Setting up libsmartcols1:i386 (2.29-1ubuntu2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14099 files and directories currently installed.)
Preparing to unpack .../libudev1_232-6_i386.deb ...
Unpacking libudev1:i386 (232-6) over (231-9git1) ...
Setting up libudev1:i386 (232-6) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14099 files and directories currently installed.)
Preparing to unpack .../ubuntu-keyring_2016.10.27_all.deb ...
Unpacking ubuntu-keyring (2016.10.27) over (2016.09.19) ...
Setting up ubuntu-keyring (2016.10.27) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14097 files and directories currently installed.)
Preparing to unpack .../00-tzdata_2016j-2_all.deb ...
Unpacking tzdata (2016j-2) over (2016g-1) ...
Preparing to unpack .../01-libdevmapper1.02.1_2%3a1.02.136-1ubuntu1_i386.deb ...
Unpacking libdevmapper1.02.1:i386 (2:1.02.136-1ubuntu1) over (2:1.02.130-1ubuntu1) ...
Preparing to unpack .../02-dmsetup_2%3a1.02.136-1ubuntu1_i386.deb ...
Unpacking dmsetup (2:1.02.136-1ubuntu1) over (2:1.02.130-1ubuntu1) ...
Preparing to unpack .../03-libroken18-heimdal_1.7~git20160703+dfsg-1ubuntu1_i386.deb ...
Unpacking libroken18-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) over (1.7~git20150920+dfsg-4ubuntu1) ...
Preparing to unpack .../04-libasn1-8-heimdal_1.7~git20160703+dfsg-1ubuntu1_i386.deb ...
Unpacking libasn1-8-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) over (1.7~git20150920+dfsg-4ubuntu1) ...
Preparing to unpack .../05-libassuan0_2.4.3-2_i386.deb ...
Unpacking libassuan0:i386 (2.4.3-2) over (2.4.3-1) ...
Preparing to unpack .../06-libhogweed4_3.3-1_i386.deb ...
Unpacking libhogweed4:i386 (3.3-1) over (3.2-1) ...
Preparing to unpack .../07-libnettle6_3.3-1_i386.deb ...
Unpacking libnettle6:i386 (3.3-1) over (3.2-1) ...
Preparing to unpack .../08-libgnutls30_3.5.6-4ubuntu2_i386.deb ...
Unpacking libgnutls30:i386 (3.5.6-4ubuntu2) over (3.5.3-5ubuntu1) ...
Preparing to unpack .../09-libheimbase1-heimdal_1.7~git20160703+dfsg-1ubuntu1_i386.deb ...
Unpacking libheimbase1-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) over (1.7~git20150920+dfsg-4ubuntu1) ...
Preparing to unpack .../10-libhcrypto4-heimdal_1.7~git20160703+dfsg-1ubuntu1_i386.deb ...
Unpacking libhcrypto4-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) over (1.7~git20150920+dfsg-4ubuntu1) ...
Preparing to unpack .../11-libwind0-heimdal_1.7~git20160703+dfsg-1ubuntu1_i386.deb ...
Unpacking libwind0-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) over (1.7~git20150920+dfsg-4ubuntu1) ...
Preparing to unpack .../12-libhx509-5-heimdal_1.7~git20160703+dfsg-1ubuntu1_i386.deb ...
Unpacking libhx509-5-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) over (1.7~git20150920+dfsg-4ubuntu1) ...
Preparing to unpack .../13-libsqlite3-0_3.15.1-1_i386.deb ...
Unpacking libsqlite3-0:i386 (3.15.1-1) over (3.14.1-1build1) ...
Preparing to unpack .../14-libkrb5-26-heimdal_1.7~git20160703+dfsg-1ubuntu1_i386.deb ...
Unpacking libkrb5-26-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) over (1.7~git20150920+dfsg-4ubuntu1) ...
Preparing to unpack .../15-libheimntlm0-heimdal_1.7~git20160703+dfsg-1ubuntu1_i386.deb ...
Unpacking libheimntlm0-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) over (1.7~git20150920+dfsg-4ubuntu1) ...
Preparing to unpack .../16-libgssapi3-heimdal_1.7~git20160703+dfsg-1ubuntu1_i386.deb ...
Unpacking libgssapi3-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) over (1.7~git20150920+dfsg-4ubuntu1) ...
Preparing to unpack .../17-libksba8_1.3.5-2_i386.deb ...
Unpacking libksba8:i386 (1.3.5-2) over (1.3.4-4) ...
Preparing to unpack .../18-libsasl2-modules-db_2.1.27~72-g88d82a3+dfsg-1_i386.deb ...
Unpacking libsasl2-modules-db:i386 (2.1.27~72-g88d82a3+dfsg-1) over (2.1.26.dfsg1-15) ...
Preparing to unpack .../19-libsasl2-2_2.1.27~72-g88d82a3+dfsg-1_i386.deb ...
Unpacking libsasl2-2:i386 (2.1.27~72-g88d82a3+dfsg-1) over (2.1.26.dfsg1-15) ...
Preparing to unpack .../20-libldap-2.4-2_2.4.42+dfsg-2ubuntu5_i386.deb ...
Unpacking libldap-2.4-2:i386 (2.4.42+dfsg-2ubuntu5) over (2.4.42+dfsg-2ubuntu4) ...
Preparing to unpack .../21-libnpth0_1.3-1_i386.deb ...
Unpacking libnpth0:i386 (1.3-1) over (1.2-3) ...
Preparing to unpack .../22-libslang2_2.3.1-5ubuntu1_i386.deb ...
Unpacking libslang2:i386 (2.3.1-5ubuntu1) over (2.3.0-2.3ubuntu1) ...
Preparing to unpack .../23-libssl1.0.0_1.0.2g-1ubuntu10_i386.deb ...
Unpacking libssl1.0.0:i386 (1.0.2g-1ubuntu10) over (1.0.2g-1ubuntu9) ...
Preparing to unpack .../24-pinentry-curses_0.9.7-9_i386.deb ...
Unpacking pinentry-curses (0.9.7-9) over (0.9.7-5) ...
Preparing to unpack .../25-xz-utils_5.2.2-1.2_i386.deb ...
Unpacking xz-utils (5.2.2-1.2) over (5.1.1alpha+20120614-2.1ubuntu1) ...
Preparing to unpack .../26-libgssapi-krb5-2_1.15~beta1-1_i386.deb ...
Unpacking libgssapi-krb5-2:i386 (1.15~beta1-1) over (1.14.3+dfsg-2) ...
Preparing to unpack .../27-libkrb5-3_1.15~beta1-1_i386.deb ...
Unpacking libkrb5-3:i386 (1.15~beta1-1) over (1.14.3+dfsg-2) ...
Preparing to unpack .../28-libkrb5support0_1.15~beta1-1_i386.deb ...
Unpacking libkrb5support0:i386 (1.15~beta1-1) over (1.14.3+dfsg-2) ...
Preparing to unpack .../29-libk5crypto3_1.15~beta1-1_i386.deb ...
Unpacking libk5crypto3:i386 (1.15~beta1-1) over (1.14.3+dfsg-2) ...
Preparing to unpack .../30-libcurl3-gnutls_7.51.0-1ubuntu1_i386.deb ...
Unpacking libcurl3-gnutls:i386 (7.51.0-1ubuntu1) over (7.50.1-1ubuntu1) ...
Preparing to unpack .../31-libpng16-16_1.6.26-2ubuntu1_i386.deb ...
Unpacking libpng16-16:i386 (1.6.26-2ubuntu1) over (1.6.25-1) ...
Preparing to unpack .../32-openssl_1.0.2g-1ubuntu10_i386.deb ...
Unpacking openssl (1.0.2g-1ubuntu10) over (1.0.2g-1ubuntu9) ...
Preparing to unpack .../33-cpp_4%3a6.2.1-1ubuntu1_i386.deb ...
Unpacking cpp (4:6.2.1-1ubuntu1) over (4:6.1.1-1ubuntu2) ...
Preparing to unpack .../34-gcc_4%3a6.2.1-1ubuntu1_i386.deb ...
Removing old gcc doc directory.
Unpacking gcc (4:6.2.1-1ubuntu1) over (4:6.1.1-1ubuntu2) ...
Preparing to unpack .../35-g++_4%3a6.2.1-1ubuntu1_i386.deb ...
Unpacking g++ (4:6.2.1-1ubuntu1) over (4:6.1.1-1ubuntu2) ...
Preparing to unpack .../36-linux-libc-dev_4.8.0-26.28_i386.deb ...
Unpacking linux-libc-dev:i386 (4.8.0-26.28) over (4.8.0-22.24) ...
Preparing to unpack .../37-pkg-create-dbgsym_0.73_all.deb ...
Unpacking pkg-create-dbgsym (0.73) over (0.72) ...
Setting up libquadmath0:i386 (6.2.1-5ubuntu1) ...
Setting up libnpth0:i386 (1.3-1) ...
Setting up libgomp1:i386 (6.2.1-5ubuntu1) ...
Setting up libatomic1:i386 (6.2.1-5ubuntu1) ...
Setting up perl-modules-5.24 (5.24.1~rc4-1) ...
Setting up libperl5.24:i386 (5.24.1~rc4-1) ...
Setting up libnettle6:i386 (3.3-1) ...
Setting up libcc1-0:i386 (6.2.1-5ubuntu1) ...
Setting up libasan3:i386 (6.2.1-5ubuntu1) ...
Setting up libssl1.0.0:i386 (1.0.2g-1ubuntu10) ...
Setting up libpng16-16:i386 (1.6.26-2ubuntu1) ...
Setting up libcilkrts5:i386 (6.2.1-5ubuntu1) ...
Setting up tzdata (2016j-2) ...

Current default time zone: 'Etc/UTC'
Local time is now:      Thu Dec  1 18:18:29 UTC 2016.
Universal Time is now:  Thu Dec  1 18:18:29 UTC 2016.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

Setting up systemd-sysv (232-6) ...
Setting up libubsan0:i386 (6.2.1-5ubuntu1) ...
Setting up libsasl2-modules-db:i386 (2.1.27~72-g88d82a3+dfsg-1) ...
Setting up linux-libc-dev:i386 (4.8.0-26.28) ...
Setting up libsasl2-2:i386 (2.1.27~72-g88d82a3+dfsg-1) ...
Setting up libroken18-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) ...
Setting up libksba8:i386 (1.3.5-2) ...
Setting up libdevmapper1.02.1:i386 (2:1.02.136-1ubuntu1) ...
Setting up libkrb5support0:i386 (1.15~beta1-1) ...
Setting up libhogweed4:i386 (3.3-1) ...
Setting up perl (5.24.1~rc4-1) ...
Installing new version of config file /etc/perl/sitecustomize.pl ...
Setting up libmpx2:i386 (6.2.1-5ubuntu1) ...
Processing triggers for libc-bin (2.24-3ubuntu1) ...
Setting up pkg-create-dbgsym (0.73) ...
Setting up xz-utils (5.2.2-1.2) ...
Setting up libheimbase1-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) ...
Setting up openssl (1.0.2g-1ubuntu10) ...
Setting up libsqlite3-0:i386 (3.15.1-1) ...
Setting up dmsetup (2:1.02.136-1ubuntu1) ...
Setting up binutils (2.27.51.20161127-1ubuntu1) ...
Setting up cpp-6 (6.2.1-5ubuntu1) ...
Setting up libslang2:i386 (2.3.1-5ubuntu1) ...
Setting up libassuan0:i386 (2.4.3-2) ...
Setting up libitm1:i386 (6.2.1-5ubuntu1) ...
Setting up cpp (4:6.2.1-1ubuntu1) ...
Setting up libk5crypto3:i386 (1.15~beta1-1) ...
Setting up libgcc-6-dev:i386 (6.2.1-5ubuntu1) ...
Setting up libstdc++-6-dev:i386 (6.2.1-5ubuntu1) ...
Setting up libwind0-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) ...
Setting up init (1.46) ...
Setting up libasn1-8-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) ...
Setting up libhcrypto4-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) ...
Setting up libgnutls30:i386 (3.5.6-4ubuntu2) ...
Setting up libhx509-5-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) ...
Setting up gcc-6 (6.2.1-5ubuntu1) ...
Setting up g++-6 (6.2.1-5ubuntu1) ...
Setting up pinentry-curses (0.9.7-9) ...
Setting up libkrb5-3:i386 (1.15~beta1-1) ...
Setting up libkrb5-26-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) ...
Setting up libheimntlm0-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) ...
Setting up gcc (4:6.2.1-1ubuntu1) ...
Setting up libgssapi-krb5-2:i386 (1.15~beta1-1) ...
Setting up g++ (4:6.2.1-1ubuntu1) ...
Setting up libgssapi3-heimdal:i386 (1.7~git20160703+dfsg-1ubuntu1) ...
Setting up libldap-2.4-2:i386 (2.4.42+dfsg-2ubuntu5) ...
Setting up libcurl3-gnutls:i386 (7.51.0-1ubuntu1) ...
Processing triggers for libc-bin (2.24-3ubuntu1) ...
RUN: /usr/share/launchpad-buildd/slavebin/buildlivefs ['buildlivefs', '--build-id', 'LIVEFSBUILD-83164', '--arch', 'i386', '--project', 'ubuntustudio-dvd', '--series', 'zesty', '--datestamp', '20161201-181706']
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  libperl5.22 perl-modules-5.22
Use 'sudo apt autoremove' to remove them.
The following additional packages will be installed:
  apt-utils cpio dctrl-tools debootstrap dh-python dirmngr distro-info-data
  germinate iso-codes libapt-inst2.0 libexpat1 liblzo2-2 libmpdec2 libpopt0
  libpython2.7-minimal libpython3-stdlib libpython3.5-minimal
  libpython3.5-stdlib live-build lsb-release mime-support python-apt-common
  python-minimal python2.7-minimal python3 python3-apt python3-germinate
  python3-minimal python3-software-properties python3.5 python3.5-minimal
  rsync squashfs-tools wget
Suggested packages:
  libarchive1 debtags tor isoquery dosfstools genisoimage git memtest86+
  | memtest86 mtools parted syslinux | grub uuid-runtime win32-loader
  gnu-fdisk partimage lsb binfmt-support python3-doc python3-tk python3-venv
  python3-apt-dbg python-apt-doc python3.5-venv python3.5-doc openssh-client
  openssh-server
Recommended packages:
  libpython2.7-stdlib file python python2.7 unattended-upgrades
The following NEW packages will be installed:
  apt-utils cpio dctrl-tools debootstrap dh-python dirmngr distro-info-data
  germinate iso-codes libapt-inst2.0 libexpat1 liblzo2-2 libmpdec2 libpopt0
  libpython2.7-minimal libpython3-stdlib libpython3.5-minimal
  libpython3.5-stdlib live-build livecd-rootfs lsb-release mime-support
  python-apt-common python-minimal python2.7-minimal python3 python3-apt
  python3-germinate python3-minimal python3-software-properties python3.5
  python3.5-minimal rsync squashfs-tools wget
0 upgraded, 35 newly installed, 0 to remove and 0 not upgraded.
Need to get 10.9 MB of archives.
After this operation, 57.5 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu zesty/main i386 libpopt0 i386 1.16-10 [28.1 kB]
Get:2 http://ftpmaster.internal/ubuntu zesty/main i386 libpython3.5-minimal i386 3.5.2-8 [533 kB]
Get:3 http://ftpmaster.internal/ubuntu zesty/main i386 libexpat1 i386 2.2.0-1 [74.9 kB]
Get:4 http://ftpmaster.internal/ubuntu zesty/main i386 python3.5-minimal i386 3.5.2-8 [1682 kB]
Get:5 http://ftpmaster.internal/ubuntu zesty/main i386 python3-minimal i386 3.5.1-4 [23.5 kB]
Get:6 http://ftpmaster.internal/ubuntu zesty/main i386 mime-support all 3.60ubuntu1 [30.1 kB]
Get:7 http://ftpmaster.internal/ubuntu zesty/main i386 libmpdec2 i386 2.4.2-1 [80.7 kB]
Get:8 http://ftpmaster.internal/ubuntu zesty/main i386 libpython3.5-stdlib i386 3.5.2-8 [2178 kB]
Get:9 http://ftpmaster.internal/ubuntu zesty/main i386 python3.5 i386 3.5.2-8 [174 kB]
Get:10 http://ftpmaster.internal/ubuntu zesty/main i386 libpython3-stdlib i386 3.5.1-4 [6874 B]
Get:11 http://ftpmaster.internal/ubuntu zesty/main i386 dh-python all 2.20160818 [80.0 kB]
Get:12 http://ftpmaster.internal/ubuntu zesty/main i386 python3 i386 3.5.1-4 [8710 B]
Get:13 http://ftpmaster.internal/ubuntu zesty/main i386 liblzo2-2 i386 2.08-1.2 [52.7 kB]
Get:14 http://ftpmaster.internal/ubuntu zesty/main i386 libpython2.7-minimal i386 2.7.12-5 [340 kB]
Get:15 http://ftpmaster.internal/ubuntu zesty/main i386 python2.7-minimal i386 2.7.12-5 [1359 kB]
Get:16 http://ftpmaster.internal/ubuntu zesty/main i386 libapt-inst2.0 i386 1.3.1 [57.4 kB]
Get:17 http://ftpmaster.internal/ubuntu zesty/main i386 apt-utils i386 1.3.1 [218 kB]
Get:18 http://ftpmaster.internal/ubuntu zesty/main i386 cpio i386 2.11+dfsg-5ubuntu1 [78.7 kB]
Get:19 http://ftpmaster.internal/ubuntu zesty/main i386 dirmngr i386 2.1.15-1ubuntu6 [260 kB]
Get:20 http://ftpmaster.internal/ubuntu zesty/main i386 distro-info-data all 0.32 [4000 B]
Get:21 http://ftpmaster.internal/ubuntu zesty/main i386 lsb-release all 9.20160110ubuntu5 [11.1 kB]
Get:22 http://ftpmaster.internal/ubuntu zesty/main i386 iso-codes all 3.71-1 [2288 kB]
Get:23 http://ftpmaster.internal/ubuntu zesty/main i386 python-apt-common all 1.1.0~beta5ubuntu1 [18.2 kB]
Get:24 http://ftpmaster.internal/ubuntu zesty/main i386 python3-apt i386 1.1.0~beta5ubuntu1 [145 kB]
Get:25 http://ftpmaster.internal/ubuntu zesty/main i386 rsync i386 3.1.2-1 [346 kB]
Get:26 http://ftpmaster.internal/ubuntu zesty/main i386 wget i386 1.18-2ubuntu1 [321 kB]
Get:27 http://ftpmaster.internal/ubuntu zesty/main i386 dctrl-tools i386 2.24-2 [59.6 kB]
Get:28 http://ftpmaster.internal/ubuntu zesty/main i386 python3-germinate all 2.25 [37.6 kB]
Get:29 http://ftpmaster.internal/ubuntu zesty/main i386 germinate all 2.25 [20.0 kB]
Get:30 http://ftpmaster.internal/ubuntu zesty/main i386 debootstrap all 1.0.81ubuntu3 [36.8 kB]
Get:31 http://ftpmaster.internal/ubuntu zesty/main i386 live-build all 3.0~a57-1ubuntu27 [132 kB]
Get:32 http://ftpmaster.internal/ubuntu zesty/main i386 python-minimal i386 2.7.11-2 [28.3 kB]
Get:33 http://ftpmaster.internal/ubuntu zesty/main i386 squashfs-tools i386 1:4.3-3ubuntu2 [111 kB]
Get:34 http://ftpmaster.internal/ubuntu zesty/main i386 python3-software-properties all 0.96.24.7 [20.2 kB]
Get:35 http://ftpmaster.internal/ubuntu zesty/main i386 livecd-rootfs i386 2.437 [48.7 kB]
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
	LANGUAGE = (unset),
	LC_ALL = (unset),
	LANG = "en_US.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
debconf: delaying package configuration, since apt-utils is not installed
Fetched 10.9 MB in 2s (5301 kB/s)
Selecting previously unselected package libpopt0:i386.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 14107 files and directories currently installed.)
Preparing to unpack .../00-libpopt0_1.16-10_i386.deb ...
Unpacking libpopt0:i386 (1.16-10) ...
Selecting previously unselected package libpython3.5-minimal:i386.
Preparing to unpack .../01-libpython3.5-minimal_3.5.2-8_i386.deb ...
Unpacking libpython3.5-minimal:i386 (3.5.2-8) ...
Selecting previously unselected package libexpat1:i386.
Preparing to unpack .../02-libexpat1_2.2.0-1_i386.deb ...
Unpacking libexpat1:i386 (2.2.0-1) ...
Selecting previously unselected package python3.5-minimal.
Preparing to unpack .../03-python3.5-minimal_3.5.2-8_i386.deb ...
Unpacking python3.5-minimal (3.5.2-8) ...
Selecting previously unselected package python3-minimal.
Preparing to unpack .../04-python3-minimal_3.5.1-4_i386.deb ...
Unpacking python3-minimal (3.5.1-4) ...
Selecting previously unselected package mime-support.
Preparing to unpack .../05-mime-support_3.60ubuntu1_all.deb ...
Unpacking mime-support (3.60ubuntu1) ...
Selecting previously unselected package libmpdec2:i386.
Preparing to unpack .../06-libmpdec2_2.4.2-1_i386.deb ...
Unpacking libmpdec2:i386 (2.4.2-1) ...
Selecting previously unselected package libpython3.5-stdlib:i386.
Preparing to unpack .../07-libpython3.5-stdlib_3.5.2-8_i386.deb ...
Unpacking libpython3.5-stdlib:i386 (3.5.2-8) ...
Selecting previously unselected package python3.5.
Preparing to unpack .../08-python3.5_3.5.2-8_i386.deb ...
Unpacking python3.5 (3.5.2-8) ...
Selecting previously unselected package libpython3-stdlib:i386.
Preparing to unpack .../09-libpython3-stdlib_3.5.1-4_i386.deb ...
Unpacking libpython3-stdlib:i386 (3.5.1-4) ...
Selecting previously unselected package dh-python.
Preparing to unpack .../10-dh-python_2.20160818_all.deb ...
Unpacking dh-python (2.20160818) ...
Setting up libpython3.5-minimal:i386 (3.5.2-8) ...
Setting up libexpat1:i386 (2.2.0-1) ...
Setting up python3.5-minimal (3.5.2-8) ...
Setting up python3-minimal (3.5.1-4) ...
Selecting previously unselected package python3.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 15064 files and directories currently installed.)
Preparing to unpack .../00-python3_3.5.1-4_i386.deb ...
Unpacking python3 (3.5.1-4) ...
Selecting previously unselected package liblzo2-2:i386.
Preparing to unpack .../01-liblzo2-2_2.08-1.2_i386.deb ...
Unpacking liblzo2-2:i386 (2.08-1.2) ...
Selecting previously unselected package libpython2.7-minimal:i386.
Preparing to unpack .../02-libpython2.7-minimal_2.7.12-5_i386.deb ...
Unpacking libpython2.7-minimal:i386 (2.7.12-5) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../03-python2.7-minimal_2.7.12-5_i386.deb ...
Unpacking python2.7-minimal (2.7.12-5) ...
Selecting previously unselected package libapt-inst2.0:i386.
Preparing to unpack .../04-libapt-inst2.0_1.3.1_i386.deb ...
Unpacking libapt-inst2.0:i386 (1.3.1) ...
Selecting previously unselected package apt-utils.
Preparing to unpack .../05-apt-utils_1.3.1_i386.deb ...
Unpacking apt-utils (1.3.1) ...
Selecting previously unselected package cpio.
Preparing to unpack .../06-cpio_2.11+dfsg-5ubuntu1_i386.deb ...
Unpacking cpio (2.11+dfsg-5ubuntu1) ...
Selecting previously unselected package dirmngr.
Preparing to unpack .../07-dirmngr_2.1.15-1ubuntu6_i386.deb ...
Unpacking dirmngr (2.1.15-1ubuntu6) ...
Selecting previously unselected package distro-info-data.
Preparing to unpack .../08-distro-info-data_0.32_all.deb ...
Unpacking distro-info-data (0.32) ...
Selecting previously unselected package lsb-release.
Preparing to unpack .../09-lsb-release_9.20160110ubuntu5_all.deb ...
Unpacking lsb-release (9.20160110ubuntu5) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../10-iso-codes_3.71-1_all.deb ...
Unpacking iso-codes (3.71-1) ...
Selecting previously unselected package python-apt-common.
Preparing to unpack .../11-python-apt-common_1.1.0~beta5ubuntu1_all.deb ...
Unpacking python-apt-common (1.1.0~beta5ubuntu1) ...
Selecting previously unselected package python3-apt.
Preparing to unpack .../12-python3-apt_1.1.0~beta5ubuntu1_i386.deb ...
Unpacking python3-apt (1.1.0~beta5ubuntu1) ...
Selecting previously unselected package rsync.
Preparing to unpack .../13-rsync_3.1.2-1_i386.deb ...
Unpacking rsync (3.1.2-1) ...
Selecting previously unselected package wget.
Preparing to unpack .../14-wget_1.18-2ubuntu1_i386.deb ...
Unpacking wget (1.18-2ubuntu1) ...
Selecting previously unselected package dctrl-tools.
Preparing to unpack .../15-dctrl-tools_2.24-2_i386.deb ...
Unpacking dctrl-tools (2.24-2) ...
Selecting previously unselected package python3-germinate.
Preparing to unpack .../16-python3-germinate_2.25_all.deb ...
Unpacking python3-germinate (2.25) ...
Selecting previously unselected package germinate.
Preparing to unpack .../17-germinate_2.25_all.deb ...
Unpacking germinate (2.25) ...
Selecting previously unselected package debootstrap.
Preparing to unpack .../18-debootstrap_1.0.81ubuntu3_all.deb ...
Unpacking debootstrap (1.0.81ubuntu3) ...
Selecting previously unselected package live-build.
Preparing to unpack .../19-live-build_3.0~a57-1ubuntu27_all.deb ...
Unpacking live-build (3.0~a57-1ubuntu27) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../20-python-minimal_2.7.11-2_i386.deb ...
Unpacking python-minimal (2.7.11-2) ...
Selecting previously unselected package squashfs-tools.
Preparing to unpack .../21-squashfs-tools_1%3a4.3-3ubuntu2_i386.deb ...
Unpacking squashfs-tools (1:4.3-3ubuntu2) ...
Selecting previously unselected package python3-software-properties.
Preparing to unpack .../22-python3-software-properties_0.96.24.7_all.deb ...
Unpacking python3-software-properties (0.96.24.7) ...
Selecting previously unselected package livecd-rootfs.
Preparing to unpack .../23-livecd-rootfs_2.437_i386.deb ...
Unpacking livecd-rootfs (2.437) ...
Setting up python-apt-common (1.1.0~beta5ubuntu1) ...
Setting up libapt-inst2.0:i386 (1.3.1) ...
Setting up cpio (2.11+dfsg-5ubuntu1) ...
update-alternatives: using /bin/mt-gnu to provide /bin/mt (mt) in auto mode
Setting up libpopt0:i386 (1.16-10) ...
Setting up mime-support (3.60ubuntu1) ...
Setting up iso-codes (3.71-1) ...
Setting up apt-utils (1.3.1) ...
Setting up dctrl-tools (2.24-2) ...
Setting up distro-info-data (0.32) ...
Setting up rsync (3.1.2-1) ...
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of restart.
Created symlink /etc/systemd/system/multi-user.target.wants/rsync.service → /lib/systemd/system/rsync.service.
Processing triggers for libc-bin (2.24-3ubuntu1) ...
Processing triggers for systemd (232-6) ...
Setting up wget (1.18-2ubuntu1) ...
Setting up debootstrap (1.0.81ubuntu3) ...
Setting up libpython2.7-minimal:i386 (2.7.12-5) ...
Setting up dirmngr (2.1.15-1ubuntu6) ...
Setting up libmpdec2:i386 (2.4.2-1) ...
Setting up liblzo2-2:i386 (2.08-1.2) ...
Setting up python2.7-minimal (2.7.12-5) ...
Linking and byte-compiling packages for runtime python2.7...
Setting up live-build (3.0~a57-1ubuntu27) ...
Setting up libpython3.5-stdlib:i386 (3.5.2-8) ...
Setting up python-minimal (2.7.11-2) ...
Setting up squashfs-tools (1:4.3-3ubuntu2) ...
Setting up python3.5 (3.5.2-8) ...
Setting up libpython3-stdlib:i386 (3.5.1-4) ...
Setting up python3 (3.5.1-4) ...
running python rtupdate hooks for python3.5...
running python post-rtupdate hooks for python3.5...
Setting up lsb-release (9.20160110ubuntu5) ...
Setting up dh-python (2.20160818) ...
Setting up python3-apt (1.1.0~beta5ubuntu1) ...
Setting up python3-germinate (2.25) ...
Setting up python3-software-properties (0.96.24.7) ...
Setting up germinate (2.25) ...
Setting up livecd-rootfs (2.437) ...
Processing triggers for libc-bin (2.24-3ubuntu1) ...
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  libperl5.22 perl-modules-5.22
Use 'sudo apt autoremove' to remove them.
The following additional packages will be installed:
  debconf-utils gettext-base iproute2 libbsd0 libedit2 libmnl0
  libpython-stdlib libpython2.7-stdlib libwrap0 openssh-client python
  python2.7 tcpd
Suggested packages:
  iproute2-doc audiooss mate-desktop-environment | gnome-session
  | x-session-manager | x-window-manager isc-dhcp-server | dhcp3-server
  | dnsmasq ldm-server libasound2-plugins ltsp-docs ltspfs pulseaudio
  qemu-user-static sdm x11-utils xauth ssh-askpass libpam-ssh keychain
  monkeysphere python-doc python-tk python2.7-doc
Recommended packages:
  libatm1 libxtables11 nbd-server openbsd-inetd | inet-superserver
  openssh-server tftpd-hpa | atftpd | dnsmasq xauth
The following NEW packages will be installed:
  debconf-utils gettext-base iproute2 libbsd0 libedit2 libmnl0
  libpython-stdlib libpython2.7-stdlib libwrap0 ltsp-server openssh-client
  python python2.7 tcpd
0 upgraded, 14 newly installed, 0 to remove and 0 not upgraded.
Need to get 3958 kB of archives.
After this operation, 18.1 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu zesty/main i386 libwrap0 i386 7.6.q-25 [45.8 kB]
Get:2 http://ftpmaster.internal/ubuntu zesty/main i386 libpython2.7-stdlib i386 2.7.12-5 [1939 kB]
Get:3 http://ftpmaster.internal/ubuntu zesty/main i386 python2.7 i386 2.7.12-5 [228 kB]
Get:4 http://ftpmaster.internal/ubuntu zesty/main i386 libpython-stdlib i386 2.7.11-2 [7850 B]
Get:5 http://ftpmaster.internal/ubuntu zesty/main i386 python i386 2.7.11-2 [139 kB]
Get:6 http://ftpmaster.internal/ubuntu zesty/main i386 libmnl0 i386 1.0.4-2 [12.9 kB]
Get:7 http://ftpmaster.internal/ubuntu zesty/main i386 iproute2 i386 4.3.0-1ubuntu3 [546 kB]
Get:8 http://ftpmaster.internal/ubuntu zesty/main i386 libbsd0 i386 0.8.3-1 [44.9 kB]
Get:9 http://ftpmaster.internal/ubuntu zesty/main i386 gettext-base i386 0.19.8.1-1ubuntu2 [49.0 kB]
Get:10 http://ftpmaster.internal/ubuntu zesty/main i386 libedit2 i386 3.1-20150325-1ubuntu2 [80.9 kB]
Get:11 http://ftpmaster.internal/ubuntu zesty/main i386 openssh-client i386 1:7.3p1-3build1 [656 kB]
Get:12 http://ftpmaster.internal/ubuntu zesty/universe i386 debconf-utils all 1.5.59ubuntu1 [57.5 kB]
Get:13 http://ftpmaster.internal/ubuntu zesty/main i386 tcpd i386 7.6.q-25 [22.4 kB]
Get:14 http://ftpmaster.internal/ubuntu zesty/universe i386 ltsp-server all 5.5.8-1 [128 kB]
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
	LANGUAGE = (unset),
	LC_ALL = (unset),
	LANG = "en_US.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
Preconfiguring packages ...
Fetched 3958 kB in 1s (3553 kB/s)
Selecting previously unselected package libwrap0:i386.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 17091 files and directories currently installed.)
Preparing to unpack .../00-libwrap0_7.6.q-25_i386.deb ...
Unpacking libwrap0:i386 (7.6.q-25) ...
Selecting previously unselected package libpython2.7-stdlib:i386.
Preparing to unpack .../01-libpython2.7-stdlib_2.7.12-5_i386.deb ...
Unpacking libpython2.7-stdlib:i386 (2.7.12-5) ...
Selecting previously unselected package python2.7.
Preparing to unpack .../02-python2.7_2.7.12-5_i386.deb ...
Unpacking python2.7 (2.7.12-5) ...
Selecting previously unselected package libpython-stdlib:i386.
Preparing to unpack .../03-libpython-stdlib_2.7.11-2_i386.deb ...
Unpacking libpython-stdlib:i386 (2.7.11-2) ...
Selecting previously unselected package python.
Preparing to unpack .../04-python_2.7.11-2_i386.deb ...
Unpacking python (2.7.11-2) ...
Selecting previously unselected package libmnl0:i386.
Preparing to unpack .../05-libmnl0_1.0.4-2_i386.deb ...
Unpacking libmnl0:i386 (1.0.4-2) ...
Selecting previously unselected package iproute2.
Preparing to unpack .../06-iproute2_4.3.0-1ubuntu3_i386.deb ...
Unpacking iproute2 (4.3.0-1ubuntu3) ...
Selecting previously unselected package libbsd0:i386.
Preparing to unpack .../07-libbsd0_0.8.3-1_i386.deb ...
Unpacking libbsd0:i386 (0.8.3-1) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../08-gettext-base_0.19.8.1-1ubuntu2_i386.deb ...
Unpacking gettext-base (0.19.8.1-1ubuntu2) ...
Selecting previously unselected package libedit2:i386.
Preparing to unpack .../09-libedit2_3.1-20150325-1ubuntu2_i386.deb ...
Unpacking libedit2:i386 (3.1-20150325-1ubuntu2) ...
Selecting previously unselected package openssh-client.
Preparing to unpack .../10-openssh-client_1%3a7.3p1-3build1_i386.deb ...
Unpacking openssh-client (1:7.3p1-3build1) ...
Selecting previously unselected package debconf-utils.
Preparing to unpack .../11-debconf-utils_1.5.59ubuntu1_all.deb ...
Unpacking debconf-utils (1.5.59ubuntu1) ...
Selecting previously unselected package tcpd.
Preparing to unpack .../12-tcpd_7.6.q-25_i386.deb ...
Unpacking tcpd (7.6.q-25) ...
Selecting previously unselected package ltsp-server.
Preparing to unpack .../13-ltsp-server_5.5.8-1_all.deb ...
Unpacking ltsp-server (5.5.8-1) ...
Processing triggers for mime-support (3.60ubuntu1) ...
Setting up debconf-utils (1.5.59ubuntu1) ...
Setting up gettext-base (0.19.8.1-1ubuntu2) ...
Setting up libbsd0:i386 (0.8.3-1) ...
Processing triggers for libc-bin (2.24-3ubuntu1) ...
Setting up libmnl0:i386 (1.0.4-2) ...
Setting up libpython2.7-stdlib:i386 (2.7.12-5) ...
Setting up libwrap0:i386 (7.6.q-25) ...
Setting up libedit2:i386 (3.1-20150325-1ubuntu2) ...
Setting up python2.7 (2.7.12-5) ...
Setting up iproute2 (4.3.0-1ubuntu3) ...
Setting up tcpd (7.6.q-25) ...
Setting up libpython-stdlib:i386 (2.7.11-2) ...
Setting up openssh-client (1:7.3p1-3build1) ...
Setting up python (2.7.11-2) ...
Setting up ltsp-server (5.5.8-1) ...
Processing triggers for libc-bin (2.24-3ubuntu1) ...
[2016-12-01 18:18:50] lb_clean --purge
P: Executing auto/clean script.
[2016-12-01 18:18:50] lb_clean noauto --purge
P: Executing auto/clean script.
[2016-12-01 18:18:50] lb_clean noauto --all
P: Cleaning chroot
P: Executing auto/clean script.
[2016-12-01 18:18:51] lb_clean noauto --cache
[2016-12-01 18:18:51] lb_config 
P: Executing auto/config script.
Building on lgw01-16.buildd
[2016-12-01 18:18:51] lb_config noauto --mode ubuntu --distribution zesty --bootstrap-keyring ubuntu-keyring --binary-images none --memtest none --source false --build-with-chroot false --parent-mirror-bootstrap http://ftpmaster.internal/ubuntu/ --parent-archive-areas main restricted universe multiverse --apt-source-archives false --linux-flavours lowlatency --initsystem none --bootloader none --initramfs-compression lzma
P: Considering defaults defined in /etc/live/build.conf
P: Updating config tree for a ubuntu/i386 system
[2016-12-01 18:18:51] lb_build 
P: Executing auto/build script.
P: Setting up cleanup function
[2016-12-01 18:18:51] lb_bootstrap 
P: Setting up cleanup function
[2016-12-01 18:18:51] lb_bootstrap_cache restore
P: Restoring bootstrap stage from cache...
[2016-12-01 18:18:51] lb_bootstrap_copy 
[2016-12-01 18:18:51] lb_bootstrap_cdebootstrap 
[2016-12-01 18:18:52] lb_bootstrap_debootstrap 
P: Begin bootstrapping system...
[2016-12-01 18:18:52] lb_testroot 
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap (download-only)... 
I: Retrieving InRelease 
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Retrieving Packages 
I: Validating Packages 
I: Retrieving Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Found additional required dependencies: liblz4-1 
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Retrieving adduser 3.113+nmu3ubuntu5
I: Validating adduser 3.113+nmu3ubuntu5
I: Retrieving apt 1.3.1
I: Validating apt 1.3.1
I: Retrieving apt-utils 1.3.1
I: Validating apt-utils 1.3.1
I: Retrieving base-files 9.6ubuntu7
I: Validating base-files 9.6ubuntu7
I: Retrieving base-passwd 3.5.41
I: Validating base-passwd 3.5.41
I: Retrieving bash 4.4-2ubuntu1
I: Validating bash 4.4-2ubuntu1
I: Retrieving bsdutils 1:2.29-1ubuntu2
I: Validating bsdutils 1:2.29-1ubuntu2
I: Retrieving busybox-initramfs 1:1.22.0-19ubuntu2
I: Validating busybox-initramfs 1:1.22.0-19ubuntu2
I: Retrieving bzip2 1.0.6-8build1
I: Validating bzip2 1.0.6-8build1
I: Retrieving console-setup 1.142ubuntu5
I: Validating console-setup 1.142ubuntu5
I: Retrieving console-setup-linux 1.142ubuntu5
I: Validating console-setup-linux 1.142ubuntu5
I: Retrieving coreutils 8.25-2ubuntu2
I: Validating coreutils 8.25-2ubuntu2
I: Retrieving cpio 2.11+dfsg-5ubuntu1
I: Validating cpio 2.11+dfsg-5ubuntu1
I: Retrieving cron 3.0pl1-128ubuntu2
I: Validating cron 3.0pl1-128ubuntu2
I: Retrieving dash 0.5.8-2.3ubuntu1
I: Validating dash 0.5.8-2.3ubuntu1
I: Retrieving dbus 1.10.10-1ubuntu2
I: Validating dbus 1.10.10-1ubuntu2
I: Retrieving debconf 1.5.59ubuntu1
I: Validating debconf 1.5.59ubuntu1
I: Retrieving debconf-i18n 1.5.59ubuntu1
I: Validating debconf-i18n 1.5.59ubuntu1
I: Retrieving debianutils 4.8.1
I: Validating debianutils 4.8.1
I: Retrieving dh-python 2.20160818
I: Validating dh-python 2.20160818
I: Retrieving diffutils 1:3.5-1
I: Validating diffutils 1:3.5-1
I: Retrieving dirmngr 2.1.15-1ubuntu6
I: Validating dirmngr 2.1.15-1ubuntu6
I: Retrieving distro-info-data 0.32
I: Validating distro-info-data 0.32
I: Retrieving dmsetup 2:1.02.136-1ubuntu1
I: Validating dmsetup 2:1.02.136-1ubuntu1
I: Retrieving dpkg 1.18.10ubuntu1
I: Validating dpkg 1.18.10ubuntu1
I: Retrieving e2fslibs 1.43.3-1
I: Validating e2fslibs 1.43.3-1
I: Retrieving e2fsprogs 1.43.3-1
I: Validating e2fsprogs 1.43.3-1
I: Retrieving eject 2.1.5+deb1+cvs20081104-13.1
I: Validating eject 2.1.5+deb1+cvs20081104-13.1
I: Retrieving file 1:5.28-2ubuntu1
I: Validating file 1:5.28-2ubuntu1
I: Retrieving findutils 4.6.0+git+20161106-1
I: Validating findutils 4.6.0+git+20161106-1
I: Retrieving gcc-6-base 6.2.1-5ubuntu1
I: Validating gcc-6-base 6.2.1-5ubuntu1
I: Retrieving gnupg 2.1.15-1ubuntu6
I: Validating gnupg 2.1.15-1ubuntu6
I: Retrieving gnupg-agent 2.1.15-1ubuntu6
I: Validating gnupg-agent 2.1.15-1ubuntu6
I: Retrieving gnupg-l10n 2.1.15-1ubuntu6
I: Validating gnupg-l10n 2.1.15-1ubuntu6
I: Retrieving gpgv 2.1.15-1ubuntu6
I: Validating gpgv 2.1.15-1ubuntu6
I: Retrieving grep 2.26-1
I: Validating grep 2.26-1
I: Retrieving gzip 1.6-4ubuntu1
I: Validating gzip 1.6-4ubuntu1
I: Retrieving hostname 3.18
I: Validating hostname 3.18
I: Retrieving ifupdown 0.8.13ubuntu4
I: Validating ifupdown 0.8.13ubuntu4
I: Retrieving init 1.46
I: Validating init 1.46
I: Retrieving init-system-helpers 1.46
I: Validating init-system-helpers 1.46
I: Retrieving initramfs-tools 0.125ubuntu8
I: Validating initramfs-tools 0.125ubuntu8
I: Retrieving initramfs-tools-bin 0.125ubuntu8
I: Validating initramfs-tools-bin 0.125ubuntu8
I: Retrieving initramfs-tools-core 0.125ubuntu8
I: Validating initramfs-tools-core 0.125ubuntu8
I: Retrieving iproute2 4.3.0-1ubuntu3
I: Validating iproute2 4.3.0-1ubuntu3
I: Retrieving iputils-ping 3:20150815-2ubuntu3
I: Validating iputils-ping 3:20150815-2ubuntu3
I: Retrieving isc-dhcp-client 4.3.3-5ubuntu18
I: Validating isc-dhcp-client 4.3.3-5ubuntu18
I: Retrieving isc-dhcp-common 4.3.3-5ubuntu18
I: Validating isc-dhcp-common 4.3.3-5ubuntu18
I: Retrieving kbd 2.0.3-2ubuntu3
I: Validating kbd 2.0.3-2ubuntu3
I: Retrieving keyboard-configuration 1.142ubuntu5
I: Validating keyboard-configuration 1.142ubuntu5
I: Retrieving klibc-utils 2.0.4-8ubuntu3
I: Validating klibc-utils 2.0.4-8ubuntu3
I: Retrieving kmod 22-1.1ubuntu1
I: Validating kmod 22-1.1ubuntu1
I: Retrieving less 481-2.1ubuntu1
I: Validating less 481-2.1ubuntu1
I: Retrieving libacl1 2.2.52-3
I: Validating libacl1 2.2.52-3
I: Retrieving libapparmor1 2.10.95-4ubuntu5.2
I: Validating libapparmor1 2.10.95-4ubuntu5.2
I: Retrieving libapt-inst2.0 1.3.1
I: Validating libapt-inst2.0 1.3.1
I: Retrieving libapt-pkg5.0 1.3.1
I: Validating libapt-pkg5.0 1.3.1
I: Retrieving libasn1-8-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libasn1-8-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Retrieving libassuan0 2.4.3-2
I: Validating libassuan0 2.4.3-2
I: Retrieving libatm1 1:2.5.1-1.6
I: Validating libatm1 1:2.5.1-1.6
I: Retrieving libattr1 1:2.4.47-2
I: Validating libattr1 1:2.4.47-2
I: Retrieving libaudit-common 1:2.6.6-1ubuntu1
I: Validating libaudit-common 1:2.6.6-1ubuntu1
I: Retrieving libaudit1 1:2.6.6-1ubuntu1
I: Validating libaudit1 1:2.6.6-1ubuntu1
I: Retrieving libblkid1 2.29-1ubuntu2
I: Validating libblkid1 2.29-1ubuntu2
I: Retrieving libbsd0 0.8.3-1
I: Validating libbsd0 0.8.3-1
I: Retrieving libbz2-1.0 1.0.6-8build1
I: Validating libbz2-1.0 1.0.6-8build1
I: Retrieving libc-bin 2.24-3ubuntu1
I: Validating libc-bin 2.24-3ubuntu1
I: Retrieving libc6 2.24-3ubuntu1
I: Validating libc6 2.24-3ubuntu1
I: Retrieving libcap-ng0 0.7.7-3
I: Validating libcap-ng0 0.7.7-3
I: Retrieving libcap2 1:2.25-1
I: Validating libcap2 1:2.25-1
I: Retrieving libcap2-bin 1:2.25-1
I: Validating libcap2-bin 1:2.25-1
I: Retrieving libcomerr2 1.43.3-1
I: Validating libcomerr2 1.43.3-1
I: Retrieving libcryptsetup4 2:1.7.2-0ubuntu1
I: Validating libcryptsetup4 2:1.7.2-0ubuntu1
I: Retrieving libdb5.3 5.3.28-12
I: Validating libdb5.3 5.3.28-12
I: Retrieving libdbus-1-3 1.10.10-1ubuntu2
I: Validating libdbus-1-3 1.10.10-1ubuntu2
I: Retrieving libdebconfclient0 0.213ubuntu1
I: Validating libdebconfclient0 0.213ubuntu1
I: Retrieving libdevmapper1.02.1 2:1.02.136-1ubuntu1
I: Validating libdevmapper1.02.1 2:1.02.136-1ubuntu1
I: Retrieving libdns-export162 1:9.10.3.dfsg.P4-10.1ubuntu2
I: Validating libdns-export162 1:9.10.3.dfsg.P4-10.1ubuntu2
I: Retrieving libestr0 0.1.10-2
I: Validating libestr0 0.1.10-2
I: Retrieving libexpat1 2.2.0-1
I: Validating libexpat1 2.2.0-1
I: Retrieving libfdisk1 2.29-1ubuntu2
I: Validating libfdisk1 2.29-1ubuntu2
I: Retrieving libffi6 3.2.1-6
I: Validating libffi6 3.2.1-6
I: Retrieving libfribidi0 0.19.7-1
I: Validating libfribidi0 0.19.7-1
I: Retrieving libgcc1 1:6.2.1-5ubuntu1
I: Validating libgcc1 1:6.2.1-5ubuntu1
I: Retrieving libgcrypt20 1.7.3-2
I: Validating libgcrypt20 1.7.3-2
I: Retrieving libgmp10 2:6.1.1+dfsg-1
I: Validating libgmp10 2:6.1.1+dfsg-1
I: Retrieving libgnutls30 3.5.6-4ubuntu2
I: Validating libgnutls30 3.5.6-4ubuntu2
I: Retrieving libgpg-error0 1.25-1
I: Validating libgpg-error0 1.25-1
I: Retrieving libgssapi3-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libgssapi3-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Retrieving libhcrypto4-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libhcrypto4-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Retrieving libheimbase1-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libheimbase1-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Retrieving libheimntlm0-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libheimntlm0-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Retrieving libhogweed4 3.3-1
I: Validating libhogweed4 3.3-1
I: Retrieving libhx509-5-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libhx509-5-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Retrieving libidn11 1.33-1
I: Validating libidn11 1.33-1
I: Retrieving libip4tc0 1.6.0-3ubuntu2
I: Validating libip4tc0 1.6.0-3ubuntu2
I: Retrieving libisc-export160 1:9.10.3.dfsg.P4-10.1ubuntu2
I: Validating libisc-export160 1:9.10.3.dfsg.P4-10.1ubuntu2
I: Retrieving libjson-c3 0.12.1-1ubuntu1
I: Validating libjson-c3 0.12.1-1ubuntu1
I: Retrieving libklibc 2.0.4-8ubuntu3
I: Validating libklibc 2.0.4-8ubuntu3
I: Retrieving libkmod2 22-1.1ubuntu1
I: Validating libkmod2 22-1.1ubuntu1
I: Retrieving libkrb5-26-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libkrb5-26-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Retrieving libksba8 1.3.5-2
I: Validating libksba8 1.3.5-2
I: Retrieving libldap-2.4-2 2.4.42+dfsg-2ubuntu5
I: Validating libldap-2.4-2 2.4.42+dfsg-2ubuntu5
I: Retrieving liblocale-gettext-perl 1.07-3build1
I: Validating liblocale-gettext-perl 1.07-3build1
I: Retrieving liblz4-1 0.0~r131-2ubuntu2
I: Validating liblz4-1 0.0~r131-2ubuntu2
I: Retrieving liblzma5 5.2.2-1.2
I: Validating liblzma5 5.2.2-1.2
I: Retrieving libmagic1 1:5.28-2ubuntu1
I: Validating libmagic1 1:5.28-2ubuntu1
I: Retrieving libmnl0 1.0.4-2
I: Validating libmnl0 1.0.4-2
I: Retrieving libmount1 2.29-1ubuntu2
I: Validating libmount1 2.29-1ubuntu2
I: Retrieving libmpdec2 2.4.2-1
I: Validating libmpdec2 2.4.2-1
I: Retrieving libncurses5 6.0+20160625-1ubuntu1
I: Validating libncurses5 6.0+20160625-1ubuntu1
I: Retrieving libncursesw5 6.0+20160625-1ubuntu1
I: Validating libncursesw5 6.0+20160625-1ubuntu1
I: Retrieving libnettle6 3.3-1
I: Validating libnettle6 3.3-1
I: Retrieving libnewt0.52 0.52.18-3ubuntu1
I: Validating libnewt0.52 0.52.18-3ubuntu1
I: Retrieving libnpth0 1.3-1
I: Validating libnpth0 1.3-1
I: Retrieving libp11-kit0 0.23.2-5
I: Validating libp11-kit0 0.23.2-5
I: Retrieving libpam-cap 1:2.25-1
I: Validating libpam-cap 1:2.25-1
I: Retrieving libpam-modules 1.1.8-3.2ubuntu2
I: Validating libpam-modules 1.1.8-3.2ubuntu2
I: Retrieving libpam-modules-bin 1.1.8-3.2ubuntu2
I: Validating libpam-modules-bin 1.1.8-3.2ubuntu2
I: Retrieving libpam-runtime 1.1.8-3.2ubuntu2
I: Validating libpam-runtime 1.1.8-3.2ubuntu2
I: Retrieving libpam-systemd 232-6
I: Validating libpam-systemd 232-6
I: Retrieving libpam0g 1.1.8-3.2ubuntu2
I: Validating libpam0g 1.1.8-3.2ubuntu2
I: Retrieving libpcre3 2:8.39-2
I: Validating libpcre3 2:8.39-2
I: Retrieving libpopt0 1.16-10
I: Validating libpopt0 1.16-10
I: Retrieving libprocps6 2:3.3.12-1ubuntu2
I: Validating libprocps6 2:3.3.12-1ubuntu2
I: Retrieving libpython3-stdlib 3.5.1-4
I: Validating libpython3-stdlib 3.5.1-4
I: Retrieving libpython3.5-minimal 3.5.2-8
I: Validating libpython3.5-minimal 3.5.2-8
I: Retrieving libpython3.5-stdlib 3.5.2-8
I: Validating libpython3.5-stdlib 3.5.2-8
I: Retrieving libreadline7 7.0-0ubuntu2
I: Validating libreadline7 7.0-0ubuntu2
I: Retrieving libroken18-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libroken18-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Retrieving libsasl2-2 2.1.27~72-g88d82a3+dfsg-1
I: Validating libsasl2-2 2.1.27~72-g88d82a3+dfsg-1
I: Retrieving libsasl2-modules 2.1.27~72-g88d82a3+dfsg-1
I: Validating libsasl2-modules 2.1.27~72-g88d82a3+dfsg-1
I: Retrieving libsasl2-modules-db 2.1.27~72-g88d82a3+dfsg-1
I: Validating libsasl2-modules-db 2.1.27~72-g88d82a3+dfsg-1
I: Retrieving libseccomp2 2.3.1-2ubuntu2
I: Validating libseccomp2 2.3.1-2ubuntu2
I: Retrieving libselinux1 2.6-3
I: Validating libselinux1 2.6-3
I: Retrieving libsemanage-common 2.6-1
I: Validating libsemanage-common 2.6-1
I: Retrieving libsemanage1 2.6-1
I: Validating libsemanage1 2.6-1
I: Retrieving libsepol1 2.6-1
I: Validating libsepol1 2.6-1
I: Retrieving libslang2 2.3.1-5ubuntu1
I: Validating libslang2 2.3.1-5ubuntu1
I: Retrieving libsmartcols1 2.29-1ubuntu2
I: Validating libsmartcols1 2.29-1ubuntu2
I: Retrieving libsqlite3-0 3.15.1-1
I: Validating libsqlite3-0 3.15.1-1
I: Retrieving libss2 1.43.3-1
I: Validating libss2 1.43.3-1
I: Retrieving libssl1.0.0 1.0.2g-1ubuntu10
I: Validating libssl1.0.0 1.0.2g-1ubuntu10
I: Retrieving libstdc++6 6.2.1-5ubuntu1
I: Validating libstdc++6 6.2.1-5ubuntu1
I: Retrieving libsystemd0 232-6
I: Validating libsystemd0 232-6
I: Retrieving libtasn1-6 4.9-4
I: Validating libtasn1-6 4.9-4
I: Retrieving libtext-charwidth-perl 0.04-7build6
I: Validating libtext-charwidth-perl 0.04-7build6
I: Retrieving libtext-iconv-perl 1.7-5build5
I: Validating libtext-iconv-perl 1.7-5build5
I: Retrieving libtext-wrapi18n-perl 0.06-7.1
I: Validating libtext-wrapi18n-perl 0.06-7.1
I: Retrieving libtinfo5 6.0+20160625-1ubuntu1
I: Validating libtinfo5 6.0+20160625-1ubuntu1
I: Retrieving libudev1 232-6
I: Validating libudev1 232-6
I: Retrieving libustr-1.0-1 1.0.4-6
I: Validating libustr-1.0-1 1.0.4-6
I: Retrieving libuuid1 2.29-1ubuntu2
I: Validating libuuid1 2.29-1ubuntu2
I: Retrieving libwind0-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libwind0-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Retrieving libxapian30 1.4.1-1
I: Validating libxapian30 1.4.1-1
I: Retrieving libxtables11 1.6.0-3ubuntu2
I: Validating libxtables11 1.6.0-3ubuntu2
I: Retrieving linux-base 4.0ubuntu1
I: Validating linux-base 4.0ubuntu1
I: Retrieving locales 2.24-3ubuntu1
I: Validating locales 2.24-3ubuntu1
I: Retrieving login 1:4.2-3.2ubuntu1
I: Validating login 1:4.2-3.2ubuntu1
I: Retrieving logrotate 3.8.7-2ubuntu2
I: Validating logrotate 3.8.7-2ubuntu2
I: Retrieving lsb-base 9.20160110ubuntu5
I: Validating lsb-base 9.20160110ubuntu5
I: Retrieving lsb-release 9.20160110ubuntu5
I: Validating lsb-release 9.20160110ubuntu5
I: Retrieving mawk 1.3.3-17ubuntu2
I: Validating mawk 1.3.3-17ubuntu2
I: Retrieving mime-support 3.60ubuntu1
I: Validating mime-support 3.60ubuntu1
I: Retrieving mount 2.29-1ubuntu2
I: Validating mount 2.29-1ubuntu2
I: Retrieving multiarch-support 2.24-3ubuntu1
I: Validating multiarch-support 2.24-3ubuntu1
I: Retrieving ncurses-base 6.0+20160625-1ubuntu1
I: Validating ncurses-base 6.0+20160625-1ubuntu1
I: Retrieving ncurses-bin 6.0+20160625-1ubuntu1
I: Validating ncurses-bin 6.0+20160625-1ubuntu1
I: Retrieving net-tools 1.60+git20150829.73cef8a-2ubuntu1
I: Validating net-tools 1.60+git20150829.73cef8a-2ubuntu1
I: Retrieving netbase 5.3
I: Validating netbase 5.3
I: Retrieving netcat-openbsd 1.105-7ubuntu1
I: Validating netcat-openbsd 1.105-7ubuntu1
I: Retrieving passwd 1:4.2-3.2ubuntu1
I: Validating passwd 1:4.2-3.2ubuntu1
I: Retrieving perl-base 5.24.1~rc4-1
I: Validating perl-base 5.24.1~rc4-1
I: Retrieving pinentry-curses 0.9.7-9
I: Validating pinentry-curses 0.9.7-9
I: Retrieving procps 2:3.3.12-1ubuntu2
I: Validating procps 2:3.3.12-1ubuntu2
I: Retrieving python3 3.5.1-4
I: Validating python3 3.5.1-4
I: Retrieving python3-minimal 3.5.1-4
I: Validating python3-minimal 3.5.1-4
I: Retrieving python3.5 3.5.2-8
I: Validating python3.5 3.5.2-8
I: Retrieving python3.5-minimal 3.5.2-8
I: Validating python3.5-minimal 3.5.2-8
I: Retrieving readline-common 7.0-0ubuntu2
I: Validating readline-common 7.0-0ubuntu2
I: Retrieving resolvconf 1.79ubuntu2
I: Validating resolvconf 1.79ubuntu2
I: Retrieving rsyslog 8.16.0-1ubuntu5
I: Validating rsyslog 8.16.0-1ubuntu5
I: Retrieving sed 4.2.2-8
I: Validating sed 4.2.2-8
I: Retrieving sensible-utils 0.0.9
I: Validating sensible-utils 0.0.9
I: Retrieving sudo 1.8.16-0ubuntu3
I: Validating sudo 1.8.16-0ubuntu3
I: Retrieving systemd 232-6
I: Validating systemd 232-6
I: Retrieving systemd-sysv 232-6
I: Validating systemd-sysv 232-6
I: Retrieving sysvinit-utils 2.88dsf-59.8git1
I: Validating sysvinit-utils 2.88dsf-59.8git1
I: Retrieving tar 1.29b-1.1
I: Validating tar 1.29b-1.1
I: Retrieving tzdata 2016j-2
I: Validating tzdata 2016j-2
I: Retrieving ubuntu-keyring 2016.10.27
I: Validating ubuntu-keyring 2016.10.27
I: Retrieving ubuntu-minimal 1.375
I: Validating ubuntu-minimal 1.375
I: Retrieving ucf 3.0036
I: Validating ucf 3.0036
I: Retrieving udev 232-6
I: Validating udev 232-6
I: Retrieving util-linux 2.29-1ubuntu2
I: Validating util-linux 2.29-1ubuntu2
I: Retrieving vim-common 2:7.4.1829-1ubuntu4
I: Validating vim-common 2:7.4.1829-1ubuntu4
I: Retrieving vim-tiny 2:7.4.1829-1ubuntu4
I: Validating vim-tiny 2:7.4.1829-1ubuntu4
I: Retrieving whiptail 0.52.18-3ubuntu1
I: Validating whiptail 0.52.18-3ubuntu1
I: Retrieving xkb-data 2.17-1ubuntu1
I: Validating xkb-data 2.17-1ubuntu1
I: Retrieving xz-utils 5.2.2-1.2
I: Validating xz-utils 5.2.2-1.2
I: Retrieving zlib1g 1:1.2.8.dfsg-2ubuntu5
I: Validating zlib1g 1:1.2.8.dfsg-2ubuntu5
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap... 
I: Retrieving InRelease 
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Validating Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Found additional required dependencies: liblz4-1 
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Validating adduser 3.113+nmu3ubuntu5
I: Validating apt 1.3.1
I: Validating apt-utils 1.3.1
I: Validating base-files 9.6ubuntu7
I: Validating base-passwd 3.5.41
I: Validating bash 4.4-2ubuntu1
I: Validating bsdutils 1:2.29-1ubuntu2
I: Validating busybox-initramfs 1:1.22.0-19ubuntu2
I: Validating bzip2 1.0.6-8build1
I: Validating console-setup 1.142ubuntu5
I: Validating console-setup-linux 1.142ubuntu5
I: Validating coreutils 8.25-2ubuntu2
I: Validating cpio 2.11+dfsg-5ubuntu1
I: Validating cron 3.0pl1-128ubuntu2
I: Validating dash 0.5.8-2.3ubuntu1
I: Validating dbus 1.10.10-1ubuntu2
I: Validating debconf 1.5.59ubuntu1
I: Validating debconf-i18n 1.5.59ubuntu1
I: Validating debianutils 4.8.1
I: Validating dh-python 2.20160818
I: Validating diffutils 1:3.5-1
I: Validating dirmngr 2.1.15-1ubuntu6
I: Validating distro-info-data 0.32
I: Validating dmsetup 2:1.02.136-1ubuntu1
I: Validating dpkg 1.18.10ubuntu1
I: Validating e2fslibs 1.43.3-1
I: Validating e2fsprogs 1.43.3-1
I: Validating eject 2.1.5+deb1+cvs20081104-13.1
I: Validating file 1:5.28-2ubuntu1
I: Validating findutils 4.6.0+git+20161106-1
I: Validating gcc-6-base 6.2.1-5ubuntu1
I: Validating gnupg 2.1.15-1ubuntu6
I: Validating gnupg-agent 2.1.15-1ubuntu6
I: Validating gnupg-l10n 2.1.15-1ubuntu6
I: Validating gpgv 2.1.15-1ubuntu6
I: Validating grep 2.26-1
I: Validating gzip 1.6-4ubuntu1
I: Validating hostname 3.18
I: Validating ifupdown 0.8.13ubuntu4
I: Validating init 1.46
I: Validating init-system-helpers 1.46
I: Validating initramfs-tools 0.125ubuntu8
I: Validating initramfs-tools-bin 0.125ubuntu8
I: Validating initramfs-tools-core 0.125ubuntu8
I: Validating iproute2 4.3.0-1ubuntu3
I: Validating iputils-ping 3:20150815-2ubuntu3
I: Validating isc-dhcp-client 4.3.3-5ubuntu18
I: Validating isc-dhcp-common 4.3.3-5ubuntu18
I: Validating kbd 2.0.3-2ubuntu3
I: Validating keyboard-configuration 1.142ubuntu5
I: Validating klibc-utils 2.0.4-8ubuntu3
I: Validating kmod 22-1.1ubuntu1
I: Validating less 481-2.1ubuntu1
I: Validating libacl1 2.2.52-3
I: Validating libapparmor1 2.10.95-4ubuntu5.2
I: Validating libapt-inst2.0 1.3.1
I: Validating libapt-pkg5.0 1.3.1
I: Validating libasn1-8-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libassuan0 2.4.3-2
I: Validating libatm1 1:2.5.1-1.6
I: Validating libattr1 1:2.4.47-2
I: Validating libaudit-common 1:2.6.6-1ubuntu1
I: Validating libaudit1 1:2.6.6-1ubuntu1
I: Validating libblkid1 2.29-1ubuntu2
I: Validating libbsd0 0.8.3-1
I: Validating libbz2-1.0 1.0.6-8build1
I: Validating libc-bin 2.24-3ubuntu1
I: Validating libc6 2.24-3ubuntu1
I: Validating libcap-ng0 0.7.7-3
I: Validating libcap2 1:2.25-1
I: Validating libcap2-bin 1:2.25-1
I: Validating libcomerr2 1.43.3-1
I: Validating libcryptsetup4 2:1.7.2-0ubuntu1
I: Validating libdb5.3 5.3.28-12
I: Validating libdbus-1-3 1.10.10-1ubuntu2
I: Validating libdebconfclient0 0.213ubuntu1
I: Validating libdevmapper1.02.1 2:1.02.136-1ubuntu1
I: Validating libdns-export162 1:9.10.3.dfsg.P4-10.1ubuntu2
I: Validating libestr0 0.1.10-2
I: Validating libexpat1 2.2.0-1
I: Validating libfdisk1 2.29-1ubuntu2
I: Validating libffi6 3.2.1-6
I: Validating libfribidi0 0.19.7-1
I: Validating libgcc1 1:6.2.1-5ubuntu1
I: Validating libgcrypt20 1.7.3-2
I: Validating libgmp10 2:6.1.1+dfsg-1
I: Validating libgnutls30 3.5.6-4ubuntu2
I: Validating libgpg-error0 1.25-1
I: Validating libgssapi3-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libhcrypto4-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libheimbase1-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libheimntlm0-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libhogweed4 3.3-1
I: Validating libhx509-5-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libidn11 1.33-1
I: Validating libip4tc0 1.6.0-3ubuntu2
I: Validating libisc-export160 1:9.10.3.dfsg.P4-10.1ubuntu2
I: Validating libjson-c3 0.12.1-1ubuntu1
I: Validating libklibc 2.0.4-8ubuntu3
I: Validating libkmod2 22-1.1ubuntu1
I: Validating libkrb5-26-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libksba8 1.3.5-2
I: Validating libldap-2.4-2 2.4.42+dfsg-2ubuntu5
I: Validating liblocale-gettext-perl 1.07-3build1
I: Validating liblz4-1 0.0~r131-2ubuntu2
I: Validating liblzma5 5.2.2-1.2
I: Validating libmagic1 1:5.28-2ubuntu1
I: Validating libmnl0 1.0.4-2
I: Validating libmount1 2.29-1ubuntu2
I: Validating libmpdec2 2.4.2-1
I: Validating libncurses5 6.0+20160625-1ubuntu1
I: Validating libncursesw5 6.0+20160625-1ubuntu1
I: Validating libnettle6 3.3-1
I: Validating libnewt0.52 0.52.18-3ubuntu1
I: Validating libnpth0 1.3-1
I: Validating libp11-kit0 0.23.2-5
I: Validating libpam-cap 1:2.25-1
I: Validating libpam-modules 1.1.8-3.2ubuntu2
I: Validating libpam-modules-bin 1.1.8-3.2ubuntu2
I: Validating libpam-runtime 1.1.8-3.2ubuntu2
I: Validating libpam-systemd 232-6
I: Validating libpam0g 1.1.8-3.2ubuntu2
I: Validating libpcre3 2:8.39-2
I: Validating libpopt0 1.16-10
I: Validating libprocps6 2:3.3.12-1ubuntu2
I: Validating libpython3-stdlib 3.5.1-4
I: Validating libpython3.5-minimal 3.5.2-8
I: Validating libpython3.5-stdlib 3.5.2-8
I: Validating libreadline7 7.0-0ubuntu2
I: Validating libroken18-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libsasl2-2 2.1.27~72-g88d82a3+dfsg-1
I: Validating libsasl2-modules 2.1.27~72-g88d82a3+dfsg-1
I: Validating libsasl2-modules-db 2.1.27~72-g88d82a3+dfsg-1
I: Validating libseccomp2 2.3.1-2ubuntu2
I: Validating libselinux1 2.6-3
I: Validating libsemanage-common 2.6-1
I: Validating libsemanage1 2.6-1
I: Validating libsepol1 2.6-1
I: Validating libslang2 2.3.1-5ubuntu1
I: Validating libsmartcols1 2.29-1ubuntu2
I: Validating libsqlite3-0 3.15.1-1
I: Validating libss2 1.43.3-1
I: Validating libssl1.0.0 1.0.2g-1ubuntu10
I: Validating libstdc++6 6.2.1-5ubuntu1
I: Validating libsystemd0 232-6
I: Validating libtasn1-6 4.9-4
I: Validating libtext-charwidth-perl 0.04-7build6
I: Validating libtext-iconv-perl 1.7-5build5
I: Validating libtext-wrapi18n-perl 0.06-7.1
I: Validating libtinfo5 6.0+20160625-1ubuntu1
I: Validating libudev1 232-6
I: Validating libustr-1.0-1 1.0.4-6
I: Validating libuuid1 2.29-1ubuntu2
I: Validating libwind0-heimdal 1.7~git20160703+dfsg-1ubuntu1
I: Validating libxapian30 1.4.1-1
I: Validating libxtables11 1.6.0-3ubuntu2
I: Validating linux-base 4.0ubuntu1
I: Validating locales 2.24-3ubuntu1
I: Validating login 1:4.2-3.2ubuntu1
I: Validating logrotate 3.8.7-2ubuntu2
I: Validating lsb-base 9.20160110ubuntu5
I: Validating lsb-release 9.20160110ubuntu5
I: Validating mawk 1.3.3-17ubuntu2
I: Validating mime-support 3.60ubuntu1
I: Validating mount 2.29-1ubuntu2
I: Validating multiarch-support 2.24-3ubuntu1
I: Validating ncurses-base 6.0+20160625-1ubuntu1
I: Validating ncurses-bin 6.0+20160625-1ubuntu1
I: Validating net-tools 1.60+git20150829.73cef8a-2ubuntu1
I: Validating netbase 5.3
I: Validating netcat-openbsd 1.105-7ubuntu1
I: Validating passwd 1:4.2-3.2ubuntu1
I: Validating perl-base 5.24.1~rc4-1
I: Validating pinentry-curses 0.9.7-9
I: Validating procps 2:3.3.12-1ubuntu2
I: Validating python3 3.5.1-4
I: Validating python3-minimal 3.5.1-4
I: Validating python3.5 3.5.2-8
I: Validating python3.5-minimal 3.5.2-8
I: Validating readline-common 7.0-0ubuntu2
I: Validating resolvconf 1.79ubuntu2
I: Validating rsyslog 8.16.0-1ubuntu5
I: Validating sed 4.2.2-8
I: Validating sensible-utils 0.0.9
I: Validating sudo 1.8.16-0ubuntu3
I: Validating systemd 232-6
I: Validating systemd-sysv 232-6
I: Validating sysvinit-utils 2.88dsf-59.8git1
I: Validating tar 1.29b-1.1
I: Validating tzdata 2016j-2
I: Validating ubuntu-keyring 2016.10.27
I: Validating ubuntu-minimal 1.375
I: Validating ucf 3.0036
I: Validating udev 232-6
I: Validating util-linux 2.29-1ubuntu2
I: Validating vim-common 2:7.4.1829-1ubuntu4
I: Validating vim-tiny 2:7.4.1829-1ubuntu4
I: Validating whiptail 0.52.18-3ubuntu1
I: Validating xkb-data 2.17-1ubuntu1
I: Validating xz-utils 5.2.2-1.2
I: Validating zlib1g 1:1.2.8.dfsg-2ubuntu5
I: Chosen extractor for .deb packages: dpkg-deb
I: Extracting base-files...
I: Extracting base-passwd...
I: Extracting bash...
I: Extracting bsdutils...
I: Extracting coreutils...
I: Extracting dash...
I: Extracting debconf...
I: Extracting debianutils...
I: Extracting diffutils...
I: Extracting dpkg...
I: Extracting e2fslibs...
I: Extracting e2fsprogs...
I: Extracting findutils...
I: Extracting gcc-6-base...
I: Extracting grep...
I: Extracting gzip...
I: Extracting hostname...
I: Extracting init-system-helpers...
I: Extracting libacl1...
I: Extracting libattr1...
I: Extracting libaudit-common...
I: Extracting libaudit1...
I: Extracting libblkid1...
I: Extracting libbz2-1.0...
I: Extracting libc-bin...
I: Extracting libc6...
I: Extracting libcap-ng0...
I: Extracting libcomerr2...
I: Extracting libdb5.3...
I: Extracting libdebconfclient0...
I: Extracting libfdisk1...
I: Extracting libgcc1...
I: Extracting libgcrypt20...
I: Extracting libgpg-error0...
I: Extracting liblz4-1...
I: Extracting liblzma5...
I: Extracting libmount1...
I: Extracting libncurses5...
I: Extracting libncursesw5...
I: Extracting libpam-modules...
I: Extracting libpam-modules-bin...
I: Extracting libpam-runtime...
I: Extracting libpam0g...
I: Extracting libpcre3...
I: Extracting libprocps6...
I: Extracting libselinux1...
I: Extracting libsemanage-common...
I: Extracting libsemanage1...
I: Extracting libsepol1...
I: Extracting libsmartcols1...
I: Extracting libss2...
I: Extracting libsystemd0...
I: Extracting libtinfo5...
I: Extracting libudev1...
I: Extracting libustr-1.0-1...
I: Extracting libuuid1...
I: Extracting locales...
I: Extracting login...
I: Extracting lsb-base...
I: Extracting mawk...
I: Extracting mount...
I: Extracting multiarch-support...
I: Extracting ncurses-base...
I: Extracting ncurses-bin...
I: Extracting passwd...
I: Extracting perl-base...
I: Extracting procps...
I: Extracting sed...
I: Extracting sensible-utils...
I: Extracting sysvinit-utils...
I: Extracting tar...
I: Extracting tzdata...
I: Extracting util-linux...
I: Extracting zlib1g...
I: Installing core packages...
I: Unpacking required packages...
I: Unpacking base-files...
I: Unpacking base-passwd...
I: Unpacking bash...
I: Unpacking bsdutils...
I: Unpacking coreutils...
I: Unpacking dash...
I: Unpacking debconf...
I: Unpacking debianutils...
I: Unpacking diffutils...
I: Unpacking dpkg...
I: Unpacking e2fslibs:i386...
I: Unpacking e2fsprogs...
I: Unpacking findutils...
I: Unpacking gcc-6-base:i386...
I: Unpacking grep...
I: Unpacking gzip...
I: Unpacking hostname...
I: Unpacking init-system-helpers...
I: Unpacking libacl1:i386...
I: Unpacking libattr1:i386...
I: Unpacking libaudit-common...
I: Unpacking libaudit1:i386...
I: Unpacking libblkid1:i386...
I: Unpacking libbz2-1.0:i386...
I: Unpacking libc-bin...
I: Unpacking libc6:i386...
I: Unpacking libcap-ng0:i386...
I: Unpacking libcomerr2:i386...
I: Unpacking libdb5.3:i386...
I: Unpacking libdebconfclient0:i386...
I: Unpacking libfdisk1:i386...
I: Unpacking libgcc1:i386...
I: Unpacking libgcrypt20:i386...
I: Unpacking libgpg-error0:i386...
I: Unpacking liblz4-1:i386...
I: Unpacking liblzma5:i386...
I: Unpacking libmount1:i386...
I: Unpacking libncurses5:i386...
I: Unpacking libncursesw5:i386...
I: Unpacking libpam-modules:i386...
I: Unpacking libpam-modules-bin...
I: Unpacking libpam-runtime...
I: Unpacking libpam0g:i386...
I: Unpacking libpcre3:i386...
I: Unpacking libprocps6:i386...
I: Unpacking libselinux1:i386...
I: Unpacking libsemanage-common...
I: Unpacking libsemanage1:i386...
I: Unpacking libsepol1:i386...
I: Unpacking libsmartcols1:i386...
I: Unpacking libss2:i386...
I: Unpacking libsystemd0:i386...
I: Unpacking libtinfo5:i386...
I: Unpacking libudev1:i386...
I: Unpacking libustr-1.0-1:i386...
I: Unpacking libuuid1:i386...
I: Unpacking locales...
I: Unpacking login...
I: Unpacking lsb-base...
I: Unpacking mawk...
I: Unpacking mount...
I: Unpacking multiarch-support...
I: Unpacking ncurses-base...
I: Unpacking ncurses-bin...
I: Unpacking passwd...
I: Unpacking perl-base...
I: Unpacking procps...
I: Unpacking sed...
I: Unpacking sensible-utils...
I: Unpacking sysvinit-utils...
I: Unpacking tar...
I: Unpacking tzdata...
I: Unpacking util-linux...
I: Unpacking zlib1g:i386...
I: Configuring required packages...
I: Configuring gcc-6-base:i386...
I: Configuring lsb-base...
I: Configuring sensible-utils...
I: Configuring ncurses-base...
I: Configuring libsemanage-common...
I: Configuring libaudit-common...
I: Configuring libc6:i386...
I: Configuring libbz2-1.0:i386...
I: Configuring libgpg-error0:i386...
I: Configuring libc-bin...
I: Configuring libdebconfclient0:i386...
I: Configuring diffutils...
I: Configuring libcomerr2:i386...
I: Configuring libcap-ng0:i386...
I: Configuring libsepol1:i386...
I: Configuring libgcc1:i386...
I: Configuring libustr-1.0-1:i386...
I: Configuring libsmartcols1:i386...
I: Configuring libaudit1:i386...
I: Configuring libtinfo5:i386...
I: Configuring libudev1:i386...
I: Configuring libss2:i386...
I: Configuring liblzma5:i386...
I: Configuring base-passwd...
I: Configuring e2fslibs:i386...
I: Configuring liblz4-1:i386...
I: Configuring debianutils...
I: Configuring libgcrypt20:i386...
I: Configuring libncursesw5:i386...
I: Configuring libdb5.3:i386...
I: Configuring zlib1g:i386...
I: Configuring hostname...
I: Configuring multiarch-support...
I: Configuring mawk...
I: Configuring libpcre3:i386...
I: Configuring base-files...
I: Configuring libselinux1:i386...
I: Configuring findutils...
I: Configuring ncurses-bin...
I: Configuring libncurses5:i386...
I: Configuring libattr1:i386...
I: Configuring libsystemd0:i386...
I: Configuring libprocps6:i386...
I: Configuring libsemanage1:i386...
I: Configuring libacl1:i386...
I: Configuring bsdutils...
I: Configuring coreutils...
I: Configuring tar...
I: Configuring dpkg...
I: Configuring sed...
I: Configuring perl-base...
I: Configuring grep...
I: Configuring debconf...
I: Configuring tzdata...
I: Configuring gzip...
I: Configuring dash...
I: Configuring init-system-helpers...
I: Configuring libpam0g:i386...
I: Configuring locales...
I: Configuring libpam-modules-bin...
I: Configuring bash...
I: Configuring procps...
I: Configuring libpam-modules:i386...
I: Configuring libpam-runtime...
I: Configuring passwd...
I: Configuring login...
I: Configuring libuuid1:i386...
I: Configuring libblkid1:i386...
I: Configuring libmount1:i386...
I: Configuring mount...
I: Configuring libfdisk1:i386...
I: Configuring util-linux...
I: Configuring e2fsprogs...
I: Configuring sysvinit-utils...
I: Configuring libc-bin...
I: Unpacking the base system...
I: Unpacking apt...
I: Unpacking apt-utils...
I: Unpacking busybox-initramfs...
I: Unpacking bzip2...
I: Unpacking console-setup...
I: Unpacking console-setup-linux...
I: Unpacking cpio...
I: Unpacking cron...
I: Unpacking dbus...
I: Unpacking debconf-i18n...
I: Unpacking dh-python...
I: Unpacking dirmngr...
I: Unpacking distro-info-data...
I: Unpacking dmsetup...
I: Unpacking eject...
I: Unpacking file...
I: Unpacking gnupg...
I: Unpacking gnupg-agent...
I: Unpacking gnupg-l10n...
I: Unpacking gpgv...
I: Unpacking ifupdown...
I: Unpacking init...
I: Unpacking initramfs-tools...
I: Unpacking initramfs-tools-bin...
I: Unpacking initramfs-tools-core...
I: Unpacking iproute2...
I: Unpacking iputils-ping...
I: Unpacking isc-dhcp-client...
I: Unpacking isc-dhcp-common...
I: Unpacking kbd...
I: Unpacking keyboard-configuration...
I: Unpacking klibc-utils...
I: Unpacking kmod...
I: Unpacking less...
I: Unpacking libapt-inst2.0:i386...
I: Unpacking libapt-pkg5.0:i386...
I: Unpacking libasn1-8-heimdal:i386...
I: Unpacking libassuan0:i386...
I: Unpacking libatm1:i386...
I: Unpacking libbsd0:i386...
I: Unpacking libcap2-bin...
I: Unpacking libdbus-1-3:i386...
I: Unpacking libdns-export162...
I: Unpacking libestr0...
I: Unpacking libffi6:i386...
I: Unpacking libfribidi0:i386...
I: Unpacking libgmp10:i386...
I: Unpacking libgnutls30:i386...
I: Unpacking libgssapi3-heimdal:i386...
I: Unpacking libhcrypto4-heimdal:i386...
I: Unpacking libheimbase1-heimdal:i386...
I: Unpacking libheimntlm0-heimdal:i386...
I: Unpacking libhogweed4:i386...
I: Unpacking libhx509-5-heimdal:i386...
I: Unpacking libisc-export160...
I: Unpacking libjson-c3:i386...
I: Unpacking libklibc...
I: Unpacking libkrb5-26-heimdal:i386...
I: Unpacking libksba8:i386...
I: Unpacking libldap-2.4-2:i386...
I: Unpacking liblocale-gettext-perl...
I: Unpacking libmagic1:i386...
I: Unpacking libmnl0:i386...
I: Unpacking libmpdec2:i386...
I: Unpacking libnettle6:i386...
I: Unpacking libnewt0.52:i386...
I: Unpacking libnpth0:i386...
I: Unpacking libp11-kit0:i386...
I: Unpacking libpam-cap:i386...
I: Unpacking libpam-systemd:i386...
I: Unpacking libpopt0:i386...
I: Unpacking libpython3-stdlib:i386...
I: Unpacking libpython3.5-stdlib:i386...
I: Unpacking libreadline7:i386...
I: Unpacking libroken18-heimdal:i386...
I: Unpacking libsasl2-2:i386...
I: Unpacking libsasl2-modules:i386...
I: Unpacking libsasl2-modules-db:i386...
I: Unpacking libslang2:i386...
I: Unpacking libsqlite3-0:i386...
I: Unpacking libstdc++6:i386...
I: Unpacking libtasn1-6:i386...
I: Unpacking libtext-charwidth-perl...
I: Unpacking libtext-iconv-perl...
I: Unpacking libtext-wrapi18n-perl...
I: Unpacking libwind0-heimdal:i386...
I: Unpacking libxapian30:i386...
I: Unpacking libxtables11:i386...
I: Unpacking linux-base...
I: Unpacking logrotate...
I: Unpacking lsb-release...
I: Unpacking mime-support...
I: Unpacking net-tools...
I: Unpacking netbase...
I: Unpacking netcat-openbsd...
I: Unpacking pinentry-curses...
I: Unpacking python3...
I: Unpacking python3.5...
I: Unpacking readline-common...
I: Unpacking resolvconf...
I: Unpacking rsyslog...
I: Unpacking sudo...
I: Unpacking ubuntu-keyring...
I: Unpacking ubuntu-minimal...
I: Unpacking ucf...
I: Unpacking udev...
I: Unpacking vim-common...
I: Unpacking vim-tiny...
I: Unpacking whiptail...
I: Unpacking xkb-data...
I: Unpacking xz-utils...
I: Configuring the base system...
I: Configuring libnpth0:i386...
I: Configuring iputils-ping...
I: Configuring readline-common...
I: Configuring libnettle6:i386...
I: Configuring cpio...
I: Configuring libpopt0:i386...
I: Configuring kmod...
I: Configuring libestr0...
I: Configuring less...
I: Configuring libpam-cap:i386...
I: Configuring libisc-export160...
I: Configuring mime-support...
I: Configuring sudo...
I: Configuring isc-dhcp-common...
I: Configuring libreadline7:i386...
I: Configuring libcap2-bin...
I: Configuring libjson-c3:i386...
I: Configuring init...
I: Configuring libklibc...
I: Configuring gpgv...
I: Configuring xkb-data...
I: Configuring libsasl2-modules-db:i386...
I: Configuring linux-base...
I: Configuring libxtables11:i386...
I: Configuring libsasl2-2:i386...
I: Configuring libdns-export162...
I: Configuring distro-info-data...
I: Configuring libroken18-heimdal:i386...
I: Configuring libksba8:i386...
I: Configuring libbsd0:i386...
I: Configuring ucf...
I: Configuring libtasn1-6:i386...
I: Configuring gnupg-l10n...
I: Configuring bzip2...
I: Configuring libmagic1:i386...
I: Configuring netcat-openbsd...
I: Configuring busybox-initramfs...
I: Configuring libgmp10:i386...
I: Configuring libatm1:i386...
I: Configuring udev...
I: Configuring xz-utils...
I: Configuring libtext-iconv-perl...
I: Configuring libheimbase1-heimdal:i386...
I: Configuring vim-common...
I: Configuring libsqlite3-0:i386...
I: Configuring libfribidi0:i386...
I: Configuring liblocale-gettext-perl...
I: Configuring dmsetup...
I: Configuring libstdc++6:i386...
I: Configuring libffi6:i386...
I: Configuring libtext-charwidth-perl...
I: Configuring initramfs-tools-bin...
I: Configuring libsasl2-modules:i386...
I: Configuring net-tools...
I: Configuring libslang2:i386...
I: Configuring cron...
I: Configuring libmnl0:i386...
I: Configuring libassuan0:i386...
I: Configuring logrotate...
I: Configuring libmpdec2:i386...
I: Configuring rsyslog...
I: Configuring ubuntu-keyring...
I: Configuring libdbus-1-3:i386...
I: Configuring eject...
I: Configuring netbase...
I: Configuring vim-tiny...
I: Configuring libapt-pkg5.0:i386...
I: Configuring libapt-inst2.0:i386...
I: Configuring libxapian30:i386...
I: Configuring keyboard-configuration...
I: Configuring klibc-utils...
I: Configuring libwind0-heimdal:i386...
I: Configuring initramfs-tools-core...
I: Configuring libasn1-8-heimdal:i386...
I: Configuring libpython3.5-stdlib:i386...
I: Configuring libhcrypto4-heimdal:i386...
I: Configuring initramfs-tools...
I: Configuring file...
I: Configuring iproute2...
I: Configuring libhx509-5-heimdal:i386...
I: Configuring isc-dhcp-client...
I: Configuring libhogweed4:i386...
I: Configuring libtext-wrapi18n-perl...
I: Configuring libp11-kit0:i386...
I: Configuring apt...
I: Configuring pinentry-curses...
I: Configuring libkrb5-26-heimdal:i386...
I: Configuring dbus...
I: Configuring libnewt0.52:i386...
I: Configuring gnupg-agent...
I: Configuring libheimntlm0-heimdal:i386...
I: Configuring python3.5...
I: Configuring libpython3-stdlib:i386...
I: Configuring libpam-systemd:i386...
I: Configuring ifupdown...
I: Configuring apt-utils...
I: Configuring debconf-i18n...
I: Configuring whiptail...
I: Configuring gnupg...
I: Configuring libgnutls30:i386...
I: Configuring resolvconf...
I: Configuring libgssapi3-heimdal:i386...
I: Configuring libldap-2.4-2:i386...
I: Configuring dirmngr...
I: Configuring console-setup...
I: Configuring python3...
I: Configuring lsb-release...
I: Configuring kbd...
I: Configuring ubuntu-minimal...
I: Configuring console-setup-linux...
I: Configuring dh-python...
I: Configuring libc-bin...
I: Configuring systemd...
I: Configuring initramfs-tools...
I: Configuring resolvconf...
I: Base system installed successfully.
[2016-12-01 18:20:49] lb_bootstrap_cache save
P: Saving bootstrap stage to cache...
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...
[2016-12-01 18:20:50] lb_chroot 
P: Setting up cleanup function
[2016-12-01 18:20:51] lb_chroot_cache restore
[2016-12-01 18:20:51] lb_chroot_devpts install
[2016-12-01 18:20:51] lb_testroot 
P: Begin mounting /dev/pts...
[2016-12-01 18:20:51] lb_chroot_proc install
[2016-12-01 18:20:51] lb_testroot 
P: Begin mounting /proc...
[2016-12-01 18:20:51] lb_chroot_selinuxfs install
[2016-12-01 18:20:51] lb_testroot 
[2016-12-01 18:20:52] lb_chroot_sysfs install
[2016-12-01 18:20:52] lb_testroot 
P: Begin mounting /sys...
[2016-12-01 18:20:52] lb_chroot_debianchroot install
P: Configuring file /etc/debian_chroot
[2016-12-01 18:20:52] lb_chroot_dpkg install
P: Configuring file /sbin/start-stop-daemon
[2016-12-01 18:20:52] lb_chroot_tmpfs install
[2016-12-01 18:20:52] lb_chroot_sysv-rc install
P: Configuring file /usr/sbin/policy-rc.d
[2016-12-01 18:20:52] lb_chroot_upstart install
P: Configuring file /sbin/initctl
[2016-12-01 18:20:53] lb_chroot_hosts install
P: Configuring file /etc/hosts
[2016-12-01 18:20:53] lb_chroot_resolv install
P: Configuring file /etc/resolv.conf
[2016-12-01 18:20:53] lb_chroot_hostname install
P: Configuring file /etc/hostname
P: Configuring file /bin/hostname
[2016-12-01 18:20:53] lb_chroot_apt install
P: Configuring file /etc/apt/apt.conf
[2016-12-01 18:20:53] lb_chroot_archives chroot install
P: Configuring file /etc/apt/sources.list
Get:1 http://security.ubuntu.com/ubuntu zesty-security InRelease [102 kB]
Hit:2 http://ftpmaster.internal/ubuntu zesty InRelease
Get:3 http://ftpmaster.internal/ubuntu zesty-updates InRelease [102 kB]
Get:4 http://ftpmaster.internal/ubuntu zesty/main Translation-en [584 kB]
Get:5 http://ftpmaster.internal/ubuntu zesty/restricted Translation-en [2996 B]
Get:6 http://ftpmaster.internal/ubuntu zesty/universe i386 Packages [7911 kB]
Get:7 http://ftpmaster.internal/ubuntu zesty/universe Translation-en [4597 kB]
Get:8 http://ftpmaster.internal/ubuntu zesty/multiverse i386 Packages [151 kB]
Get:9 http://ftpmaster.internal/ubuntu zesty/multiverse Translation-en [111 kB]
Fetched 13.6 MB in 6s (2132 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
ubuntu-keyring is already the newest version (2016.10.27).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Hit:1 http://security.ubuntu.com/ubuntu zesty-security InRelease
Hit:2 http://ftpmaster.internal/ubuntu zesty InRelease
Hit:3 http://ftpmaster.internal/ubuntu zesty-updates InRelease
Reading package lists...
Reading package lists...
Building dependency tree...
Calculating upgrade...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
Calculating upgrade...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
[2016-12-01 18:21:12] lb_chroot_linux-image 
[2016-12-01 18:21:12] lb_chroot_preseed 
P: Begin executing local preseeds...
[2016-12-01 18:21:12] lb_chroot_early_hooks 
P: Begin executing early chroot hooks...
[2016-12-01 18:21:12] lb_chroot_package-lists install
P: Begin queueing installation of package lists (install pass)...
[2016-12-01 18:21:19] lb_chroot_install-packages install
P: Begin installing packages (install pass)...
Reading package lists...
Building dependency tree...
adduser is already the newest version (3.113+nmu3ubuntu5).
apt is already the newest version (1.3.1).
apt-utils is already the newest version (1.3.1).
base-files is already the newest version (9.6ubuntu7).
base-passwd is already the newest version (3.5.41).
bash is already the newest version (4.4-2ubuntu1).
bsdutils is already the newest version (1:2.29-1ubuntu2).
busybox-initramfs is already the newest version (1:1.22.0-19ubuntu2).
bzip2 is already the newest version (1.0.6-8build1).
console-setup is already the newest version (1.142ubuntu5).
console-setup-linux is already the newest version (1.142ubuntu5).
coreutils is already the newest version (8.25-2ubuntu2).
cpio is already the newest version (2.11+dfsg-5ubuntu1).
cron is already the newest version (3.0pl1-128ubuntu2).
dash is already the newest version (0.5.8-2.3ubuntu1).
dbus is already the newest version (1.10.10-1ubuntu2).
debconf is already the newest version (1.5.59ubuntu1).
debconf-i18n is already the newest version (1.5.59ubuntu1).
debianutils is already the newest version (4.8.1).
dh-python is already the newest version (2.20160818).
diffutils is already the newest version (1:3.5-1).
dirmngr is already the newest version (2.1.15-1ubuntu6).
distro-info-data is already the newest version (0.32).
dmsetup is already the newest version (2:1.02.136-1ubuntu1).
dpkg is already the newest version (1.18.10ubuntu1).
e2fslibs is already the newest version (1.43.3-1).
e2fsprogs is already the newest version (1.43.3-1).
eject is already the newest version (2.1.5+deb1+cvs20081104-13.1).
file is already the newest version (1:5.28-2ubuntu1).
findutils is already the newest version (4.6.0+git+20161106-1).
gcc-6-base is already the newest version (6.2.1-5ubuntu1).
gnupg is already the newest version (2.1.15-1ubuntu6).
gnupg-agent is already the newest version (2.1.15-1ubuntu6).
gnupg-l10n is already the newest version (2.1.15-1ubuntu6).
gpgv is already the newest version (2.1.15-1ubuntu6).
grep is already the newest version (2.26-1).
gzip is already the newest version (1.6-4ubuntu1).
hostname is already the newest version (3.18).
ifupdown is already the newest version (0.8.13ubuntu4).
init is already the newest version (1.46).
init-system-helpers is already the newest version (1.46).
initramfs-tools is already the newest version (0.125ubuntu8).
initramfs-tools-bin is already the newest version (0.125ubuntu8).
initramfs-tools-core is already the newest version (0.125ubuntu8).
iproute2 is already the newest version (4.3.0-1ubuntu3).
iputils-ping is already the newest version (3:20150815-2ubuntu3).
isc-dhcp-client is already the newest version (4.3.3-5ubuntu18).
isc-dhcp-common is already the newest version (4.3.3-5ubuntu18).
kbd is already the newest version (2.0.3-2ubuntu3).
keyboard-configuration is already the newest version (1.142ubuntu5).
klibc-utils is already the newest version (2.0.4-8ubuntu3).
kmod is already the newest version (22-1.1ubuntu1).
less is already the newest version (481-2.1ubuntu1).
libacl1 is already the newest version (2.2.52-3).
libapparmor1 is already the newest version (2.10.95-4ubuntu5.2).
libapt-inst2.0 is already the newest version (1.3.1).
libapt-pkg5.0 is already the newest version (1.3.1).
libasn1-8-heimdal is already the newest version (1.7~git20160703+dfsg-1ubuntu1).
libassuan0 is already the newest version (2.4.3-2).
libatm1 is already the newest version (1:2.5.1-1.6).
libattr1 is already the newest version (1:2.4.47-2).
libaudit-common is already the newest version (1:2.6.6-1ubuntu1).
libaudit1 is already the newest version (1:2.6.6-1ubuntu1).
libblkid1 is already the newest version (2.29-1ubuntu2).
libbsd0 is already the newest version (0.8.3-1).
libbz2-1.0 is already the newest version (1.0.6-8build1).
libc-bin is already the newest version (2.24-3ubuntu1).
libc6 is already the newest version (2.24-3ubuntu1).
libcap-ng0 is already the newest version (0.7.7-3).
libcap2 is already the newest version (1:2.25-1).
libcap2-bin is already the newest version (1:2.25-1).
libcomerr2 is already the newest version (1.43.3-1).
libcryptsetup4 is already the newest version (2:1.7.2-0ubuntu1).
libdb5.3 is already the newest version (5.3.28-12).
libdbus-1-3 is already the newest version (1.10.10-1ubuntu2).
libdebconfclient0 is already the newest version (0.213ubuntu1).
libdevmapper1.02.1 is already the newest version (2:1.02.136-1ubuntu1).
libdns-export162 is already the newest version (1:9.10.3.dfsg.P4-10.1ubuntu2).
libestr0 is already the newest version (0.1.10-2).
libexpat1 is already the newest version (2.2.0-1).
libfdisk1 is already the newest version (2.29-1ubuntu2).
libffi6 is already the newest version (3.2.1-6).
libfribidi0 is already the newest version (0.19.7-1).
libgcc1 is already the newest version (1:6.2.1-5ubuntu1).
libgcrypt20 is already the newest version (1.7.3-2).
libgmp10 is already the newest version (2:6.1.1+dfsg-1).
libgnutls30 is already the newest version (3.5.6-4ubuntu2).
libgpg-error0 is already the newest version (1.25-1).
libgssapi3-heimdal is already the newest version (1.7~git20160703+dfsg-1ubuntu1).
libhcrypto4-heimdal is already the newest version (1.7~git20160703+dfsg-1ubuntu1).
libheimbase1-heimdal is already the newest version (1.7~git20160703+dfsg-1ubuntu1).
libheimntlm0-heimdal is already the newest version (1.7~git20160703+dfsg-1ubuntu1).
libhogweed4 is already the newest version (3.3-1).
libhx509-5-heimdal is already the newest version (1.7~git20160703+dfsg-1ubuntu1).
libidn11 is already the newest version (1.33-1).
libip4tc0 is already the newest version (1.6.0-3ubuntu2).
libisc-export160 is already the newest version (1:9.10.3.dfsg.P4-10.1ubuntu2).
libjson-c3 is already the newest version (0.12.1-1ubuntu1).
libklibc is already the newest version (2.0.4-8ubuntu3).
libkmod2 is already the newest version (22-1.1ubuntu1).
libkrb5-26-heimdal is already the newest version (1.7~git20160703+dfsg-1ubuntu1).
libksba8 is already the newest version (1.3.5-2).
libldap-2.4-2 is already the newest version (2.4.42+dfsg-2ubuntu5).
liblocale-gettext-perl is already the newest version (1.07-3build1).
liblz4-1 is already the newest version (0.0~r131-2ubuntu2).
liblzma5 is already the newest version (5.2.2-1.2).
libmagic1 is already the newest version (1:5.28-2ubuntu1).
libmnl0 is already the newest version (1.0.4-2).
libmount1 is already the newest version (2.29-1ubuntu2).
libmpdec2 is already the newest version (2.4.2-1).
libncurses5 is already the newest version (6.0+20160625-1ubuntu1).
libncursesw5 is already the newest version (6.0+20160625-1ubuntu1).
libnettle6 is already the newest version (3.3-1).
libnewt0.52 is already the newest version (0.52.18-3ubuntu1).
libnpth0 is already the newest version (1.3-1).
libp11-kit0 is already the newest version (0.23.2-5).
libpam-cap is already the newest version (1:2.25-1).
libpam-modules is already the newest version (1.1.8-3.2ubuntu2).
libpam-modules-bin is already the newest version (1.1.8-3.2ubuntu2).
libpam-runtime is already the newest version (1.1.8-3.2ubuntu2).
libpam-systemd is already the newest version (232-6).
libpam0g is already the newest version (1.1.8-3.2ubuntu2).
libpcre3 is already the newest version (2:8.39-2).
libpopt0 is already the newest version (1.16-10).
libprocps6 is already the newest version (2:3.3.12-1ubuntu2).
libpython3-stdlib is already the newest version (3.5.1-4).
libpython3.5-minimal is already the newest version (3.5.2-8).
libpython3.5-stdlib is already the newest version (3.5.2-8).
libreadline7 is already the newest version (7.0-0ubuntu2).
libroken18-heimdal is already the newest version (1.7~git20160703+dfsg-1ubuntu1).
libsasl2-2 is already the newest version (2.1.27~72-g88d82a3+dfsg-1).
libsasl2-modules is already the newest version (2.1.27~72-g88d82a3+dfsg-1).
libsasl2-modules-db is already the newest version (2.1.27~72-g88d82a3+dfsg-1).
libseccomp2 is already the newest version (2.3.1-2ubuntu2).
libselinux1 is already the newest version (2.6-3).
libsemanage-common is already the newest version (2.6-1).
libsemanage1 is already the newest version (2.6-1).
libsepol1 is already the newest version (2.6-1).
libslang2 is already the newest version (2.3.1-5ubuntu1).
libsmartcols1 is already the newest version (2.29-1ubuntu2).
libsqlite3-0 is already the newest version (3.15.1-1).
libss2 is already the newest version (1.43.3-1).
libssl1.0.0 is already the newest version (1.0.2g-1ubuntu10).
libstdc++6 is already the newest version (6.2.1-5ubuntu1).
libsystemd0 is already the newest version (232-6).
libtasn1-6 is already the newest version (4.9-4).
libtext-charwidth-perl is already the newest version (0.04-7build6).
libtext-iconv-perl is already the newest version (1.7-5build5).
libtext-wrapi18n-perl is already the newest version (0.06-7.1).
libtinfo5 is already the newest version (6.0+20160625-1ubuntu1).
libudev1 is already the newest version (232-6).
libustr-1.0-1 is already the newest version (1.0.4-6).
libuuid1 is already the newest version (2.29-1ubuntu2).
libwind0-heimdal is already the newest version (1.7~git20160703+dfsg-1ubuntu1).
libxapian30 is already the newest version (1.4.1-1).
libxtables11 is already the newest version (1.6.0-3ubuntu2).
linux-base is already the newest version (4.0ubuntu1).
locales is already the newest version (2.24-3ubuntu1).
login is already the newest version (1:4.2-3.2ubuntu1).
logrotate is already the newest version (3.8.7-2ubuntu2).
lsb-base is already the newest version (9.20160110ubuntu5).
lsb-release is already the newest version (9.20160110ubuntu5).
mawk is already the newest version (1.3.3-17ubuntu2).
mime-support is already the newest version (3.60ubuntu1).
mount is already the newest version (2.29-1ubuntu2).
multiarch-support is already the newest version (2.24-3ubuntu1).
ncurses-base is already the newest version (6.0+20160625-1ubuntu1).
ncurses-bin is already the newest version (6.0+20160625-1ubuntu1).
net-tools is already the newest version (1.60+git20150829.73cef8a-2ubuntu1).
netbase is already the newest version (5.3).
netcat-openbsd is already the newest version (1.105-7ubuntu1).
passwd is already the newest version (1:4.2-3.2ubuntu1).
perl-base is already the newest version (5.24.1~rc4-1).
pinentry-curses is already the newest version (0.9.7-9).
procps is already the newest version (2:3.3.12-1ubuntu2).
python3 is already the newest version (3.5.1-4).
python3-minimal is already the newest version (3.5.1-4).
python3.5 is already the newest version (3.5.2-8).
python3.5-minimal is already the newest version (3.5.2-8).
readline-common is already the newest version (7.0-0ubuntu2).
resolvconf is already the newest version (1.79ubuntu2).
rsyslog is already the newest version (8.16.0-1ubuntu5).
sed is already the newest version (4.2.2-8).
sensible-utils is already the newest version (0.0.9).
sudo is already the newest version (1.8.16-0ubuntu3).
systemd is already the newest version (232-6).
systemd-sysv is already the newest version (232-6).
sysvinit-utils is already the newest version (2.88dsf-59.8git1).
tar is already the newest version (1.29b-1.1).
tzdata is already the newest version (2016j-2).
ubuntu-keyring is already the newest version (2016.10.27).
ubuntu-minimal is already the newest version (1.375).
ucf is already the newest version (3.0036).
udev is already the newest version (232-6).
util-linux is already the newest version (2.29-1ubuntu2).
vim-common is already the newest version (2:7.4.1829-1ubuntu4).
vim-tiny is already the newest version (2:7.4.1829-1ubuntu4).
whiptail is already the newest version (0.52.18-3ubuntu1).
xkb-data is already the newest version (2.17-1ubuntu1).
xz-utils is already the newest version (5.2.2-1.2).
zlib1g is already the newest version (1:1.2.8.dfsg-2ubuntu5).
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 system-config-printer : Breaks: system-config-printer-gnome (< 1.5.7+20160812-0ubuntu3~) but 1.5.7+20160812-0ubuntu2 is to be installed
 system-config-printer-common : Breaks: system-config-printer-gnome (< 1.5.7+20160812-0ubuntu3~) but 1.5.7+20160812-0ubuntu2 is to be installed
 system-config-printer-gnome : Conflicts: system-config-printer but 1.5.7+20160812-0ubuntu4 is to be installed
E: Unable to correct problems, you have held broken packages.
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...
Traceback (most recent call last):
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 164, in main
    builder.build()
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 125, in build
    self.run_build_command(["lb", "build"], env=base_lb_env)
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 74, in run_build_command
    self.chroot(["/bin/sh", "-c", command], echo=echo)
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 55, in chroot
    "/usr/bin/sudo", "/usr/sbin/chroot", self.chroot_path] + args)
  File "/usr/lib/python2.7/subprocess.py", line 541, in check_call
    raise CalledProcessError(retcode, cmd)
CalledProcessError: Command '['/usr/bin/sudo', '/usr/sbin/chroot', '/home/buildd/build-LIVEFSBUILD-83164/chroot-autobuild', 'linux32', '/bin/sh', '-c', 'cd /build && env PROJECT=ubuntustudio-dvd ARCH=i386 lb build']' returned non-zero exit status 1
RUN: /usr/share/launchpad-buildd/slavebin/scan-for-processes ['scan-for-processes', 'LIVEFSBUILD-83164']
Scanning for processes to kill in build /home/buildd/build-LIVEFSBUILD-83164/chroot-autobuild...
RUN: /usr/share/launchpad-buildd/slavebin/umount-chroot ['umount-chroot', 'LIVEFSBUILD-83164']
Unmounting chroot for build LIVEFSBUILD-83164...
RUN: /usr/share/launchpad-buildd/slavebin/remove-build ['remove-build', 'LIVEFSBUILD-83164']
Removing build LIVEFSBUILD-83164



More information about the ubuntu-studio-devel mailing list